Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-02-05 08:50:34 -0500
committerCamille Letavernier2014-02-05 09:03:06 -0500
commitc11d53ea13e718a7d742cc1895b3f962d0b9afae (patch)
treeb663583248f2c533dc98ff4de4604c0f899fbebd
parent4633884814bf48c4444ee2cdb8dbfeaf3da689bd (diff)
downloadorg.eclipse.papyrus-c11d53ea13e718a7d742cc1895b3f962d0b9afae.tar.gz
org.eclipse.papyrus-c11d53ea13e718a7d742cc1895b3f962d0b9afae.tar.xz
org.eclipse.papyrus-c11d53ea13e718a7d742cc1895b3f962d0b9afae.zip
[Releng] Udpate plugin dependency versions to 0.10.2
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF16
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF14
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF32
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF12
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF30
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF30
-rw-r--r--plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF8
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF10
-rw-r--r--plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF10
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF10
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF8
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF6
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF8
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF8
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF12
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editPoliciesstates/META-INF/MANIFEST.MF10
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF14
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF14
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF12
-rw-r--r--plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF18
-rw-r--r--plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF8
-rw-r--r--plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF6
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF6
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF34
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.test/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF34
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF36
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF58
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF32
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF30
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.xtext.glue/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF32
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF30
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF54
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.controlmode/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF30
-rw-r--r--plugins/infra/xtext/org.eclipse.papyrus.infra.xtext.widgets/META-INF/MANIFEST.MF14
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF72
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF74
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF66
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF48
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF50
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF12
-rw-r--r--plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF34
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF14
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF22
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF30
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF8
-rw-r--r--plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF8
-rw-r--r--plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF24
-rw-r--r--plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF24
-rw-r--r--plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF44
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF56
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF26
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF26
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF82
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF26
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF26
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.pkg/META-INF/MANIFEST.MF30
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF44
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF49
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF30
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF30
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF30
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF32
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.generation/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.metamodel/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF76
-rw-r--r--plugins/uml/table/org.eclipse.papyrus.uml.table.common/META-INF/MANIFEST.MF32
-rw-r--r--plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF32
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF32
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF14
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF32
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF26
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF44
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.edit/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.editor/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF44
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF16
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF16
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF8
-rw-r--r--plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF8
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF20
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF22
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF16
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF58
-rw-r--r--plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF14
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF16
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF16
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF8
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF26
-rw-r--r--plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF14
-rw-r--r--plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF22
239 files changed, 2432 insertions, 2431 deletions
diff --git a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
index e5a8a6afa8f..cf997594175 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.palette,
- org.eclipse.papyrus.customization.palette.dialog,
- org.eclipse.papyrus.customization.palette.proxies
Require-Bundle: org.eclipse.pde;bundle-version="3.6.0",
org.eclipse.pde.ui;bundle-version="3.6.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
@@ -10,19 +7,22 @@ Require-Bundle: org.eclipse.pde;bundle-version="3.6.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.2",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.customization.palette,
+ org.eclipse.papyrus.customization.palette.dialog,
+ org.eclipse.papyrus.customization.palette.proxies
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.customization.palette;singlet
on:=true
diff --git a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
index ddf1d2dec4e..72c5280cf29 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.paletteconfiguration,
- org.eclipse.papyrus.customization.paletteconfiguration.queries
Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.customization.paletteconfiguration,
+ org.eclipse.papyrus.customization.paletteconfiguration.queries
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.customization.paletteconfigurati
on.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.customization.paletteconfigur
ation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
index 1c0fe9e42a6..124f6ccbaa3 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
@@ -1,32 +1,32 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.customization.properties.generation,
+ org.eclipse.papyrus.customization.properties.generation.generators,
+ org.eclipse.papyrus.customization.properties.generation.layout,
+ org.eclipse.papyrus.customization.properties.generation.wizard,
+ org.eclipse.papyrus.customization.properties.generation.wizard.widget
Require-Bundle: org.eclipse.ui;bundle-version="3.6.1",
org.eclipse.osgi;bundle-version="3.6.1",
org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
org.eclipse.m2m.qvt.oml;bundle-version="3.0.1",
org.eclipse.m2m.qvt.oml.common;bundle-version="2.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.3.100",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0",
- org.eclipse.papyrus.customization.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.customization.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0"
-Export-Package: org.eclipse.papyrus.customization.properties.generation,
- org.eclipse.papyrus.customization.properties.generation.generators,
- org.eclipse.papyrus.customization.properties.generation.layout,
- org.eclipse.papyrus.customization.properties.generation.wizard,
- org.eclipse.papyrus.customization.properties.generation.wizard.widget
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
@@ -34,9 +34,9 @@ Bundle-ClassPath: .,
Bundle-Version: 0.10.2.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.customization.properties.generat
ion.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.gene
ration;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
index 69cdf2db165..12d49456397 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.properties.model.xwt
- .resource
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.m2m.qvt.oml;bundle-version="3.1.0",
org.eclipse.gmt.modisco.xml;bundle-version="0.9.0",
org.eclipse.gmt.modisco.xml.discoverer;bundle-version="0.9.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.wst.xml.core;bundle-version="1.1.600",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0"
+Export-Package: org.eclipse.papyrus.customization.properties.model.xwt
+ .resource
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.customization.properties.model.x
wt.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.customization.properties.mode
l.xwt;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
index 93effe15aa2..77a37cc40ea 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
@@ -1,18 +1,14 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.customization.properties.editor,
- org.eclipse.papyrus.customization.properties.modelelement,
- org.eclipse.papyrus.customization.properties.providers,
- org.eclipse.papyrus.customization.properties.storage.actions
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.databinding.observable;bundle-version="1.3.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="0.10.2",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
@@ -22,19 +18,23 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.customization.properties.editor,
+ org.eclipse.papyrus.customization.properties.modelelement,
+ org.eclipse.papyrus.customization.properties.providers,
+ org.eclipse.papyrus.customization.properties.storage.actions
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.customization.properties.Activat
or
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.customization.properties;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
index fdc38809bec..848059055b9 100644
--- a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
@@ -1,37 +1,37 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.customization.factory,
+ org.eclipse.papyrus.customization.generator,
+ org.eclipse.papyrus.customization.model.customizationplugin,
+ org.eclipse.papyrus.customization.model.customizationplugin.impl,
+ org.eclipse.papyrus.customization.model.customizationplugin.util,
+ org.eclipse.papyrus.customization.plugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.emf.ecore,
org.eclipse.pde;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.pde.core;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.edit;bundle-version="2.7.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.customization.factory,
- org.eclipse.papyrus.customization.generator,
- org.eclipse.papyrus.customization.model.customizationplugin,
- org.eclipse.papyrus.customization.model.customizationplugin.impl,
- org.eclipse.papyrus.customization.model.customizationplugin.util,
- org.eclipse.papyrus.customization.plugin
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.customization.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.customization.Activator
Bundle-SymbolicName: org.eclipse.papyrus.customization;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
index 4d7eb85aec5..8b24d0246d5 100644
--- a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.codegen;x-internal:=true,
- org.eclipse.papyrus.codegen.actions;x-internal:=true,
- org.eclipse.papyrus.codegen.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.codegen;bundle-version="2.1.0",
org.eclipse.gmf.codegen.ui;bundle-version="1.1.0",
org.eclipse.m2m.qvt.oml;bundle-version="2.0.0"
+Export-Package: org.eclipse.papyrus.codegen;x-internal:=true,
+ org.eclipse.papyrus.codegen.actions;x-internal:=true,
+ org.eclipse.papyrus.codegen.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.codegen.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.codegen.Activator
Bundle-SymbolicName: org.eclipse.papyrus.codegen;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
index 614a14b91a0..4aa5dfcd5b1 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
@@ -5,10 +5,10 @@ Require-Bundle: org.eclipse.ui,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dev.java.utils.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dev.java.utils.Activator
Bundle-SymbolicName: org.eclipse.papyrus.dev.java.utils;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
index 521f75b41fa..68b3fc8efd6 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
@@ -6,11 +6,11 @@ Require-Bundle: org.eclipse.ui,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.dev.view.services.edit.request.A
ctivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.dev.view.services.edit.reques
t;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
index 727f1f75cfe..50f1300f203 100644
--- a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.developer.profile.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.developer.profile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.developer.profile;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
index 9c7a11ef82e..94ff55d377d 100644
--- a/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
@@ -3,24 +3,24 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml.editor;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.notation,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.diagramdev.modelexplorer.Activat
or
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.diagramdev.modelexplorer;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
index 474ffce5a5b..58d6fda3dd9 100644
--- a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
@@ -6,8 +6,8 @@ Require-Bundle: org.eclipse.equinox.app,
org.eclipse.pde.ui;bundle-version="3.6.100"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.doc;singleton:=true
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
index 35179a4cdc5..573a75c0f40 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
+ .provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.documentation.plugin;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.documentation.plugin;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
- .provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentati
on.provider.PluginDocEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.edit;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
index d2690c76ba9..60f332f261b 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
+ .presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.documentation.plugin.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.documentation.plugin.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
- .presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentati
on.presentation.PluginDocEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin.editor;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
index 9f56be97604..6c9c7e8607c 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.ui;bundle-version="3.7.0"
Export-Package: org.eclipse.papyrus.documentation.plugin.documentation,
org.eclipse.papyrus.documentation.plugin.documentation.impl,
org.eclipse.papyrus.documentation.plugin.documentation.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.ui;bundle-version="3.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.documentation.plugin;singleto
n:=true
diff --git a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
index f8e809d94c3..68155049c80 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
@@ -8,14 +8,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ocl.ecore,
org.eclipse.acceleo.model,
org.eclipse.acceleo.engine,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="0.10.1"
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="0.10.2"
Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.domaincodegen.ui.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.domaincodegen.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.domaincodegen.ui;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
index 76686eaf221..06234d2901f 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.domaincontextcodegen.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.domaincontextcodegen.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.provider.Do
mainContextEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.edit;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
index 1993994c514..c4c9676548f 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.domaincontextcodegen.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.domaincontextcodegen.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.presentatio
n.DomainContextEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.editor;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
index a0c85dd23ac..b291db5500e 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
@@ -1,4 +1,9 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.domaincontextcodegen,
+ org.eclipse.papyrus.domaincontextcodegen.impl,
+ org.eclipse.papyrus.domaincontextcodegen.modules,
+ org.eclipse.papyrus.domaincontextcodegen.modules.utils,
+ org.eclipse.papyrus.domaincontextcodegen.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.ui;bundle-version="3.6.0",
@@ -6,17 +11,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.engine;bundle-version="3.0.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0"
-Export-Package: org.eclipse.papyrus.domaincontextcodegen,
- org.eclipse.papyrus.domaincontextcodegen.impl,
- org.eclipse.papyrus.domaincontextcodegen.modules,
- org.eclipse.papyrus.domaincontextcodegen.modules.utils,
- org.eclipse.papyrus.domaincontextcodegen.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen;singleto
n:=true
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editPoliciesstates/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editPoliciesstates/META-INF/MANIFEST.MF
index 7c64394b5fe..89f477a8d9b 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editPoliciesstates/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editPoliciesstates/META-INF/MANIFEST.MF
@@ -4,16 +4,16 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.common.ui,
org.eclipse.gmf.common;bundle-version="1.3.0",
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.gmf.editpoliciesstates.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.gmf.editpoliciesstates.Activator
Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpoliciesstates;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
index ff50a543762..88b6f9f2e0c 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.gmf.editpartview,
- org.eclipse.papyrus.gmf.editpartview.view
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.facet.common.ui,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.1"
+Export-Package: org.eclipse.papyrus.gmf.editpartview,
+ org.eclipse.papyrus.gmf.editpartview.view
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.gmf.editpartview.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.gmf.editpartview.Activator
Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpartview;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
index bcdd0803475..482403e88d5 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.gmf.figureview,
- org.eclipse.papyrus.gmf.figureview.view
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.facet.common.ui,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.gmf.figureview,
+ org.eclipse.papyrus.gmf.figureview.view
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.gmf.figureview.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.gmf.figureview.Activator
Bundle-SymbolicName: org.eclipse.papyrus.gmf.figureview;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
index 582206725ae..dbf5bad795b 100644
--- a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.papyrusgmfgenextension,
+ org.eclipse.papyrus.papyrusgmfgenextension.impl,
+ org.eclipse.papyrus.papyrusgmfgenextension.popupaction,
+ org.eclipse.papyrus.papyrusgmfgenextension.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.codegen.ecore;visibility:=reexport,
org.eclipse.gmf.codegen;visibility:=reexport,
org.eclipse.ui;bundle-version="3.5.0",
org.eclipse.uml2.uml;bundle-version="3.0.0",
org.eclipse.uml2.uml.edit;bundle-version="3.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0"
-Export-Package: org.eclipse.papyrus.papyrusgmfgenextension,
- org.eclipse.papyrus.papyrusgmfgenextension.impl,
- org.eclipse.papyrus.papyrusgmfgenextension.popupaction,
- org.eclipse.papyrus.papyrusgmfgenextension.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.gmfgenextension;singleton:=tr
ue
diff --git a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
index 5e7a2e69837..401b7ed168e 100644
--- a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.elementtypeview,
- org.eclipse.papyrus.infra.extendedtypes.elementtypeview.view
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.facet.common.ui,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.elementtypeview,
+ org.eclipse.papyrus.infra.extendedtypes.elementtypeview.view
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.elementtypev
iew.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.elementty
peview;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
index 98f05020850..c25933c5491 100644
--- a/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.sysmloveruml.codegen,
- org.eclipse.papyrus.sysml.sysmloveruml.codegen.core,
- org.eclipse.papyrus.sysml.sysmloveruml.codegen.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common;bundle-version="2.7.0",
org.eclipse.jet;bundle-version="1.1.1",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.emf.codegen.ecore;bundle-version="2.8.0"
+Export-Package: org.eclipse.papyrus.sysml.sysmloveruml.codegen,
+ org.eclipse.papyrus.sysml.sysmloveruml.codegen.core,
+ org.eclipse.papyrus.sysml.sysmloveruml.codegen.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.sysmloveruml.codegen.SysML
OverUMLGeneratorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.sysmloveruml.codegen;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
index dd0242d4f27..48471ae430e 100644
--- a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
index faf7ae9564b..954b617b67a 100644
--- a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.doc;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.doc;bundle-version="0.10.2",
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.doc.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.doc.Activator
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.doc;singleton
:=true
diff --git a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
index 40ae09267ab..048f3a79f08 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-Version: 0.10.2.qualifier
Bundle-Name: CSS Documentation (Incubation)
diff --git a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
index a322e1d06ac..c79dfb25bbb 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.doc;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.doc;bundle-version="0.10.2",
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-Version: 0.10.2.qualifier
diff --git a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
index 960bcfc189f..13ba5a408b8 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="0.10.2"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui.doc;singleton:=
true
diff --git a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
index 66cef47085f..13f559f0d4e 100644
--- a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.editor.perspectiveconfiguration.
Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.editor.perspectiveconfigurati
on;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
index 9f244501570..ac0f344c5cc 100644
--- a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.editor
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.editor
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.editor.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.editor.Activator
Bundle-SymbolicName: org.eclipse.papyrus.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
index b848f1fbae9..e72e29fd0b9 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime
Export-Package: org.eclipse.papyrus.infra.core.log
+Require-Bundle: org.eclipse.core.runtime
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.core.log.internal.Activato
r
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.log
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
index 8083e085ef7..4cf0070dfba 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
@@ -1,4 +1,11 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.swt;bundle-version="3.5.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.ui;bundle-version="3.6.0",
+ org.eclipse.core.runtime;bundle-version="3.6.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0"
Export-Package: org.eclipse.papyrus.infra.core.sasheditor.di.contentprovider,
org.eclipse.papyrus.infra.core.sasheditor.di.contentprovider.commands,
org.eclipse.papyrus.infra.core.sasheditor.di.contentprovider.utils,
@@ -6,19 +13,12 @@ Export-Package: org.eclipse.papyrus.infra.core.sasheditor.di.contentprovider,
org.eclipse.papyrus.infra.core.sashwindows.di.exception,
org.eclipse.papyrus.infra.core.sashwindows.di.impl,
org.eclipse.papyrus.infra.core.sashwindows.di.util
-Require-Bundle: org.eclipse.swt;bundle-version="3.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.ui;bundle-version="3.6.0",
- org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor.di;sing
leton:=true
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
index 3e8a5431573..fd5824e8fca 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.e4.core.contexts;bundle-version="1.0.0";resolution:=optional,
org.eclipse.e4.ui.model.workbench;bundle-version="0.10.0";resolution:=optional,
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
index 2cf5856cfb0..a4a8430050b 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
@@ -1,4 +1,19 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.core.runtime,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
+ org.eclipse.gef;bundle-version="3.8.1",
+ org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
+ org.eclipse.emf.workspace;bundle-version="1.5.1",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.core.filesystem
Export-Package: org.eclipse.papyrus.infra.core,
org.eclipse.papyrus.infra.core.contentoutline,
org.eclipse.papyrus.infra.core.editor,
@@ -17,28 +32,13 @@ Export-Package: org.eclipse.papyrus.infra.core,
org.eclipse.papyrus.infra.core.resource.sasheditor,
org.eclipse.papyrus.infra.core.services,
org.eclipse.papyrus.infra.core.utils
-Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.core.runtime,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.gef;bundle-version="3.8.1",
- org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
- org.eclipse.emf.workspace;bundle-version="1.5.1",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.core.filesystem
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.infra.core.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.core.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
index 2697c2a5739..a63a7d27801 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors.provider,
+ org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.serviceregistry;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.serviceregistry;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors.provider,
- org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servi
cedescriptorswithid.provider.ServicedescriptorswithidEditPlugin$Imple
mentation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.ed
it;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
index fd011b28800..81ac4461c5b 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.service
+ descriptorswithid.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.core.serviceregistry.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.serviceregistry.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui,
org.eclipse.ui.ide
-Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.service
- descriptorswithid.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servi
cedescriptorswithid.presentation.ServicedescriptorswithidEditorPlugin
$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.ed
itor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.test/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.test/META-INF/MANIFEST.MF
index 7b19a975412..ad6be43cbfa 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.test/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.test/META-INF/MANIFEST.MF
@@ -5,8 +5,8 @@ Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.papyrus.infra.core.serviceregistry;bundle-v
ersion="0.10.0"
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.te
sts;singleton:=true
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
index b3f90356cae..8a098a894fd 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
@@ -1,4 +1,10 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.junit,
+ org.eclipse.emf.common,
+ org.eclipse.emf.ecore
Export-Package: org.eclipse.papyrus.infra.core.serviceregistry,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors.impl,
@@ -6,19 +12,13 @@ Export-Package: org.eclipse.papyrus.infra.core.serviceregistry,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.impl,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.util
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.junit,
- org.eclipse.emf.common,
- org.eclipse.emf.ecore
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
index 34df95fe654..ddc055aeda6 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.discovery.ui.menu,
- org.eclipse.papyrus.infra.discovery.ui.menu.handler
Require-Bundle: org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.discovery.ui;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.discovery.ui;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.discovery.ui.menu,
+ org.eclipse.papyrus.infra.discovery.ui.menu.handler
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.menu.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui.menu;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
index aa154f5a4bf..1f756b35813 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,7 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.discovery.ui,
+ org.eclipse.papyrus.infra.discovery.ui.viewer,
+ org.eclipse.papyrus.infra.discovery.ui.wizards
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.equinox.p2.core,
@@ -14,19 +17,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui,
org.eclipse.ui.forms,
- org.eclipse.papyrus.infra.discovery;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.infra.discovery.ui,
- org.eclipse.papyrus.infra.discovery.ui.viewer,
- org.eclipse.papyrus.infra.discovery.ui.wizards
+ org.eclipse.papyrus.infra.discovery;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery.ui;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
index 8a0387cc7a6..9ae55049867 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0";visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.discovery,
org.eclipse.papyrus.infra.discovery.impl,
org.eclipse.papyrus.infra.discovery.util
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.discovery.Activator$Implem
entation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.discovery;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
index 3c35913df72..ee7b76e40aa 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.appearance,
- org.eclipse.papyrus.infra.emf.appearance.commands,
- org.eclipse.papyrus.infra.emf.appearance.helper,
- org.eclipse.papyrus.infra.emf.appearance.style
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.emf.appearance,
+ org.eclipse.papyrus.infra.emf.appearance.commands,
+ org.eclipse.papyrus.infra.emf.appearance.helper,
+ org.eclipse.papyrus.infra.emf.appearance.style
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.emf.appearance.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.appearance.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.appearance;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
index 63cd7964646..715e0000da2 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.diagram.common,
- org.eclipse.papyrus.infra.emf.diagram.common.handler
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.core.commands;bundle-version="3.6.1",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.emf.diagram.common,
+ org.eclipse.papyrus.infra.emf.diagram.common.handler
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.emf.diagram.common.Activat
or
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.diagram.common;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
index 9f4cef81590..2d8744222ff 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
@@ -1,34 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.editor.part,
- org.eclipse.papyrus.infra.emf.editor.providers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.emf.facet.efacet.core;bundle-version="0.2.0",
org.eclipse.emf.facet.custom.core;bundle-version="0.2.0",
org.eclipse.emf.facet.custom.ui;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.emf.editor.part,
+ org.eclipse.papyrus.infra.emf.editor.providers
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: Papyrus EMF Editor (Incubation)
-Bundle-Activator: org.eclipse.papyrus.infra.emf.editor.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.editor.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.editor;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
index 4a17a7f2d80..aa740b9d4a4 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf.embeddededitor,
- org.eclipse.papyrus.infra.emf.embeddededitor.editor,
- org.eclipse.papyrus.infra.emf.embeddededitor.providers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.7.100",
@@ -10,25 +7,28 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit;bundle-version="2.7.0",
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.emf.embeddededitor,
+ org.eclipse.papyrus.infra.emf.embeddededitor.editor,
+ org.eclipse.papyrus.infra.emf.embeddededitor.providers
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: EML Editor (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.emf.embeddededitor.Activat
or
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.embeddededitor;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
index c626e5c57bd..2d78457af45 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.facet.infra.query;bundle-version="0.2.0",
+ org.eclipse.emf.facet.infra.query.core;bundle-version="0.2.0",
+ org.eclipse.emf.edit
Export-Package: org.eclipse.papyrus.infra.emf.facet.queries,
org.eclipse.papyrus.infra.emf.facet.queries.factory,
org.eclipse.papyrus.infra.emf.facet.queries.parametric,
org.eclipse.papyrus.infra.emf.facet.queries.parametricquery,
org.eclipse.papyrus.infra.emf.facet.queries.parametricquery.impl,
org.eclipse.papyrus.infra.emf.facet.queries.parametricquery.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.facet.infra.query;bundle-version="0.2.0",
- org.eclipse.emf.facet.infra.query.core;bundle-version="0.2.0",
- org.eclipse.emf.edit
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.emf.facet.queries.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.facet.queries;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
index 0c1f4ba588a..20805cd5859 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
@@ -16,22 +16,22 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Eclipse-BuddyPolicy: dependent
-Bundle-Activator: org.eclipse.papyrus.infra.emf.newchild.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.newchild.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.newchild;singleton:
=true
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
index b8d0dc2810f..61657bb725a 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -14,15 +14,15 @@ Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.emf.readonly.Activator
-Import-Package: com.google.common.base;version="10.0.1"
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.readonly;singleton:
=true
+Import-Package: com.google.common.base;version="10.0.1"
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
index 1aa6636eb1d..89eebe531dc 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
@@ -1,18 +1,10 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.infra.emf.commands,
- org.eclipse.papyrus.infra.emf.databinding,
- org.eclipse.papyrus.infra.emf.dialog,
- org.eclipse.papyrus.infra.emf.providers,
- org.eclipse.papyrus.infra.emf.providers.strategy,
- org.eclipse.papyrus.infra.emf.resource,
- org.eclipse.papyrus.infra.emf.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.edit;bundle-version="2.7.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
@@ -22,27 +14,35 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.2.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.2.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.facet.custom.metamodel;bundle-version="0.2.0",
org.eclipse.emf.facet.custom.ui;bundle-version="0.2.0",
org.eclipse.emf.facet.util.emf.core,
com.ibm.icu;bundle-version="4.4.2",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.infra.emf,
+ org.eclipse.papyrus.infra.emf.commands,
+ org.eclipse.papyrus.infra.emf.databinding,
+ org.eclipse.papyrus.infra.emf.dialog,
+ org.eclipse.papyrus.infra.emf.providers,
+ org.eclipse.papyrus.infra.emf.providers.strategy,
+ org.eclipse.papyrus.infra.emf.resource,
+ org.eclipse.papyrus.infra.emf.utils
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: EMF Tools (Incubation)
-Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
index da578a427ea..6d23fa0e4ed 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.configuration.ha
- ndler
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.5.0",
org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.e4.ui.css.core;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.configuration.ha
+ ndler
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: CSS Configuration (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.configuration.
Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.configurati
on;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
index 77f535a0bbd..e45516c0a07 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.e4.ui.css.core;bundle-version="0.10.2",
- org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.2",
org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.7.0",
org.eclipse.draw2d;bundle-version="3.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: CSS Debug view (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.debug.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.debug;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
index ff339abced3..f516a0aa212 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
@@ -1,35 +1,35 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.properties.creation,
- org.eclipse.papyrus.infra.gmfdiag.css.properties.databinding,
- org.eclipse.papyrus.infra.gmfdiag.css.properties.provider
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.2",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.properties.creation,
+ org.eclipse.papyrus.infra.gmfdiag.css.properties.databinding,
+ org.eclipse.papyrus.infra.gmfdiag.css.properties.provider
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: CSS Properties (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.properties.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.properties;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
index f7576834043..77c8ed5f8f9 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="
- 0.10.1"
+ 0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-Version: 0.10.2.qualifier
Bundle-Name: Papyrus Theme (Incubation)
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
index 42934bc1df0..322797e96c0 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
@@ -1,9 +1,5 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.ui.contentassist,
- org.eclipse.papyrus.infra.gmfdiag.ui.contentassist.antlr,
- org.eclipse.papyrus.infra.gmfdiag.ui.internal,
- org.eclipse.papyrus.infra.gmfdiag.ui.quickfix
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,15 +12,19 @@ Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="0.10
org.eclipse.compare,
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.e4.ui.css.core;bundle-version="0.10.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.ui.contentassist,
+ org.eclipse.papyrus.infra.gmfdiag.ui.contentassist.antlr,
+ org.eclipse.papyrus.infra.gmfdiag.ui.internal,
+ org.eclipse.papyrus.infra.gmfdiag.ui.quickfix
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: CSS Editor UI (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.ui.internal.CSSAct
ivator
-Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;si
ngleton:=true
+Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
index ae9026834b8..2cb63993989 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag,
- org.eclipse.papyrus.infra.gmfdiag.css,
- org.eclipse.papyrus.infra.gmfdiag.css.impl,
- org.eclipse.papyrus.infra.gmfdiag.css.util,
- org.eclipse.papyrus.infra.gmfdiag.formatting,
- org.eclipse.papyrus.infra.gmfdiag.generator,
- org.eclipse.papyrus.infra.gmfdiag.parser.antlr,
- org.eclipse.papyrus.infra.gmfdiag.parser.antlr.internal,
- org.eclipse.papyrus.infra.gmfdiag.scoping,
- org.eclipse.papyrus.infra.gmfdiag.serializer,
- org.eclipse.papyrus.infra.gmfdiag.services,
- org.eclipse.papyrus.infra.gmfdiag.validation
Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.1.0";resolution:=optional;visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15",
@@ -25,14 +13,26 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.antlr.runtime,
org.eclipse.xtext.common.types,
org.eclipse.core.commands;bundle-version="3.6.0"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag,
+ org.eclipse.papyrus.infra.gmfdiag.css,
+ org.eclipse.papyrus.infra.gmfdiag.css.impl,
+ org.eclipse.papyrus.infra.gmfdiag.css.util,
+ org.eclipse.papyrus.infra.gmfdiag.formatting,
+ org.eclipse.papyrus.infra.gmfdiag.generator,
+ org.eclipse.papyrus.infra.gmfdiag.parser.antlr,
+ org.eclipse.papyrus.infra.gmfdiag.parser.antlr.internal,
+ org.eclipse.papyrus.infra.gmfdiag.scoping,
+ org.eclipse.papyrus.infra.gmfdiag.serializer,
+ org.eclipse.papyrus.infra.gmfdiag.services,
+ org.eclipse.papyrus.infra.gmfdiag.validation
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: CSS Editor (Incubation)
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.xtext;singl
eton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
index 8080a3cca2b..a0e49e11bbb 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
@@ -1,4 +1,20 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
+ org.eclipse.emf.ecore;bundle-version="2.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.w3c.css.sac;bundle-version="1.3.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.css,
org.eclipse.papyrus.infra.gmfdiag.css.converters,
org.eclipse.papyrus.infra.gmfdiag.css.dom,
@@ -15,29 +31,13 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.css,
org.eclipse.papyrus.infra.gmfdiag.css.service,
org.eclipse.papyrus.infra.gmfdiag.css.style.impl,
org.eclipse.papyrus.infra.gmfdiag.css.theme
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
- org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.w3c.css.sac;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
index 7eba846ebf7..c71bec0958b 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
@@ -1,35 +1,35 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.extensionpoints.editors,
- org.eclipse.papyrus.extensionpoints.editors.configuration,
- org.eclipse.papyrus.extensionpoints.editors.definition,
- org.eclipse.papyrus.extensionpoints.editors.preferences,
- org.eclipse.papyrus.extensionpoints.editors.ui,
- org.eclipse.papyrus.extensionpoints.editors.ui.images,
- org.eclipse.papyrus.extensionpoints.editors.utils
Require-Bundle: org.eclipse.ui.editors;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.edit.ui;bundle-version="2.4.0",
org.antlr.runtime;bundle-version="3.0.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.jface.text;bundle-version="3.7.1",
org.eclipse.draw2d;bundle-version="3.7.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.workbench.texteditor;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0"
+Export-Package: org.eclipse.papyrus.extensionpoints.editors,
+ org.eclipse.papyrus.extensionpoints.editors.configuration,
+ org.eclipse.papyrus.extensionpoints.editors.definition,
+ org.eclipse.papyrus.extensionpoints.editors.preferences,
+ org.eclipse.papyrus.extensionpoints.editors.ui,
+ org.eclipse.papyrus.extensionpoints.editors.ui.images,
+ org.eclipse.papyrus.extensionpoints.editors.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.extensionpoints.editors.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.extensionpoints.editors;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
index 6ac549ed14e..ad367ff3e10 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
@@ -1,6 +1,8 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.commands,
+ org.eclipse.papyrus.commands.wrappers
Require-Bundle: org.eclipse.ui.workbench,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.common,
org.eclipse.gef,
@@ -8,20 +10,18 @@ Require-Bundle: org.eclipse.ui.workbench,
org.eclipse.emf.transaction.ui;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.gmf.runtime.diagram.ui.resources.editor
-Export-Package: org.eclipse.papyrus.commands,
- org.eclipse.papyrus.commands.wrappers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.commands.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.commands;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
index 06f4b7329a4..3890c39deb8 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
@@ -1,31 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
- org.eclipse.emf.ecore.edit;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0";visibility:=reexport,
- org.eclipse.gef;bundle-version="3.7.1";visibility:=reexport,
- org.eclipse.emf.workspace;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0";visibility:=reexport,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.emf.databinding;bundle-version="1.3.0",
- org.eclipse.core.databinding.property;bundle-version="1.4.200",
- org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.core.expressions,
- org.eclipse.gmf.tooling.runtime,
- com.ibm.icu;bundle-version="50.1.1"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.common,
org.eclipse.papyrus.infra.gmfdiag.common.adapter,
org.eclipse.papyrus.infra.gmfdiag.common.commands,
@@ -46,14 +19,41 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.common,
org.eclipse.papyrus.infra.gmfdiag.common.types,
org.eclipse.papyrus.infra.gmfdiag.common.undocontext,
org.eclipse.papyrus.infra.gmfdiag.common.utils
+Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
+ org.eclipse.emf.ecore.edit;bundle-version="2.5.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0";visibility:=reexport,
+ org.eclipse.gef;bundle-version="3.7.1";visibility:=reexport,
+ org.eclipse.emf.workspace;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.emf.databinding;bundle-version="1.3.0",
+ org.eclipse.core.databinding.property;bundle-version="1.4.200",
+ org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
+ org.eclipse.core.expressions,
+ org.eclipse.gmf.tooling.runtime,
+ com.ibm.icu;bundle-version="50.1.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.common.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.common;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
index f0dd4195476..0992a7efb25 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
@@ -5,17 +5,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: GMF-specific control mode behavior (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.controlmode.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.controlmode;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
index e070d76c5da..e57820d8a81 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.model,
+ org.eclipse.papyrus.infra.gmfdiag.css.stylesheets,
+ org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.impl,
+ org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.1",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.1",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.1",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.1",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.2",
org.eclipse.uml2.uml;bundle-version="4.0.0"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.model,
- org.eclipse.papyrus.infra.gmfdiag.css.stylesheets,
- org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.impl,
- org.eclipse.papyrus.infra.gmfdiag.css.stylesheets.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.model;singl
eton:=true
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
index ef35c3a5421..c1f8eec14df 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.dnd.policy,
- org.eclipse.papyrus.infra.gmfdiag.dnd.strategy
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.dnd.policy,
+ org.eclipse.papyrus.infra.gmfdiag.dnd.strategy
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: Customizable Drag and Drop (Incubation)
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.dnd.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.dnd.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.dnd;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
index b1b6c963882..8ee3c076f89 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.hyperlink,
- org.eclipse.papyrus.infra.gmfdiag.hyperlink.editpolicies,
- org.eclipse.papyrus.infra.gmfdiag.hyperlink.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.hyperlink;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.hyperlink,
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink.editpolicies,
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink.ui
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: GMF Diagram Hyperlink (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.hyperlink.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.hyperlink;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
index 05c8d35ff4e..8202f164e94 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.menu.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.menu.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.menu;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
index 3f7b57efed2..5108cfcf4f0 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core,
org.eclipse.emf.facet.infra.browser.custom.core,
org.eclipse.emf.facet.infra.facet.core,
@@ -12,17 +12,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.core.expressions,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.modelexplorer.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.modelexplorer;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
index d77696f22ed..d7c14e9b71a 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.navigation,
+ org.eclipse.papyrus.infra.gmfdiag.navigation.decorator,
+ org.eclipse.papyrus.infra.gmfdiag.navigation.preference
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.300",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.ui.navigator;bundle-version="3.5.100",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.navigation,
- org.eclipse.papyrus.infra.gmfdiag.navigation.decorator,
- org.eclipse.papyrus.infra.gmfdiag.navigation.preference
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.navigation.Activat
or
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.navigation;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
index 7349c7322ae..77484cc73c4 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
@@ -1,8 +1,5 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.outline,
- org.eclipse.papyrus.infra.gmfdiag.outline.internal;x-internal:=true,
- org.eclipse.papyrus.infra.gmfdiag.outline.overview
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml.editor;bundle-version="2.2.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -10,18 +7,21 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.outline,
+ org.eclipse.papyrus.infra.gmfdiag.outline.internal;x-internal:=true,
+ org.eclipse.papyrus.infra.gmfdiag.outline.overview
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.outline.internal.A
ctivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.outline;singlet
on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
index 3cbfc3c7f60..9e9b5fdbdb7 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
@@ -1,4 +1,10 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.jface,
+ com.ibm.icu,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.initializer,
org.eclipse.papyrus.infra.gmfdiag.preferences.jface.preference;x-internal:=true,
@@ -9,20 +15,14 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.ui.diagram,
org.eclipse.papyrus.infra.gmfdiag.preferences.ui.editor,
org.eclipse.papyrus.infra.gmfdiag.preferences.utils
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.jface,
- com.ibm.icu,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.preferences.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.preferences;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
index 88f56f13338..a5221f0b093 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
@@ -1,36 +1,36 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.extension,
- org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.4.1",
org.eclipse.emf.edit;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.extension,
+ org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activat
or
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.properties;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
index 4756c9e897d..1e878f2bcc0 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.viewersearch;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.viewersearch;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.6.0",
- org.eclipse.papyrus.views.search;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.search;bundle-version="0.10.2",
org.eclipse.search;bundle-version="3.8.100"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.viewersearcher.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.viewersearcher;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
index f97bb7870bb..a2be1148a08 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.jface.databinding;bundle-version="1.5.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.widgets.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.widgets.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.widgets;singlet
on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.xtext.glue/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.xtext.glue/META-INF/MANIFEST.MF
index da26da1fcdb..0f8c972e542 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.xtext.glue/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.xtext.glue/META-INF/MANIFEST.MF
@@ -1,4 +1,10 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.gmfdiag.xtext.glue,
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue.concurrency,
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue.contentassist,
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue.edit.part,
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue.editingdomain,
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue.partialEditing
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common;bundle-version="2.5.0",
@@ -9,23 +15,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.expressions;bundle-version="3.4.100",
org.eclipse.xtext.ui.shared;bundle-version="1.0.1",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.infra.gmfdiag.xtext.glue,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue.concurrency,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue.contentassist,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue.edit.part,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue.editingdomain,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue.partialEditing
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: XText GMF Glue (Incubation)
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.xtext.glue.Activat
or
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.xtext.glue;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
index 75b12c4323f..7e8a11954a8 100644
--- a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.eclipse.project.editors.file,
- org.eclipse.papyrus.eclipse.project.editors.interfaces,
- org.eclipse.papyrus.eclipse.project.editors.project
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.core.resources,
org.eclipse.jdt.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.facet,
org.eclipse.pde.ui;bundle-version="3.6.100"
+Export-Package: org.eclipse.papyrus.eclipse.project.editors.file,
+ org.eclipse.papyrus.eclipse.project.editors.interfaces,
+ org.eclipse.papyrus.eclipse.project.editors.project
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.eclipse.project.editors.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.eclipse.project.editors
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
index fca3da544af..5a85ec1affa 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.emf.edit;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.constraints.environment.provider,
org.eclipse.papyrus.infra.constraints.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.emf.edit;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.constraints.provider.Const
raintsEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.edit;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
index 32ecd0332ff..3a46a16bcbc 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.constraints.environment.presentation,
+ org.eclipse.papyrus.infra.constraints.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.constraints.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide
-Export-Package: org.eclipse.papyrus.infra.constraints.environment.presentation,
- org.eclipse.papyrus.infra.constraints.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.constraints.presentation.C
onstraintsEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints.editor;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
index 1ae55c574ce..e80277320e3 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
@@ -19,15 +19,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Eclipse-BuddyPolicy: dependent
-Bundle-Activator: org.eclipse.papyrus.infra.constraints.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.constraints.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.constraints;singleton:=
true
diff --git a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
index 02c1f48ed35..ce7b48b4682 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.export
Require-Bundle: org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.onefile;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.export
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.export.internal.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.export.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.export;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
index 6b3b6466b9b..2a8c74786fe 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.invariantcontainerconfiguration.provider,
+ org.eclipse.papyrus.infra.extendedtypes.invariantsemantictypeconfiguration.provider,
+ org.eclipse.papyrus.infra.extendedtypes.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.extendedtypes;visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.invariantcontainerconfiguration.provider,
- org.eclipse.papyrus.infra.extendedtypes.invariantsemantictypeconfiguration.provider,
- org.eclipse.papyrus.infra.extendedtypes.provider
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.provider.Ext
endedTypesEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.edit;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
index e620ec82ce3..d48e4a19db7 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.presentation
.ExtendedTypesEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.editor;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
index 602da6b9f0d..af7ee164123 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
@@ -1,34 +1,34 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.emf,
+ org.eclipse.papyrus.infra.extendedtypes.emf.converter,
+ org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration,
+ org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.impl,
+ org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.util
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.ecore.xmi;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
org.eclipse.uml2.uml,
org.eclipse.uml2.types,
org.eclipse.emf.edit,
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.infra.extendedtypes.edit,
+ org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit,
- org.eclipse.papyrus.infra.core.log,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.core.databinding;bundle-version="1.4.1"
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.emf,
- org.eclipse.papyrus.infra.extendedtypes.emf.converter,
- org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration,
- org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.impl,
- org.eclipse.papyrus.infra.extendedtypes.emf.setvaluesactionconfiguration.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.emf.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.emf;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
index 6ff7b3eabd9..123a7bb3b73 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
- org.eclipse.emf.ecore.xmi;bundle-version="2.6.0";visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.1",
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
- org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.infra.extendedtypes,
org.eclipse.papyrus.infra.extendedtypes.advices,
org.eclipse.papyrus.infra.extendedtypes.handler,
@@ -26,14 +14,26 @@ Export-Package: org.eclipse.papyrus.infra.extendedtypes,
org.eclipse.papyrus.infra.extendedtypes.semantic,
org.eclipse.papyrus.infra.extendedtypes.types,
org.eclipse.papyrus.infra.extendedtypes.util
+Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.6.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.2",
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.uml2.uml;bundle-version="3.2.0",
+ org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
index 2b29e9cf177..2a5fd479fb6 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
@@ -1,32 +1,32 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.hyperlink,
- org.eclipse.papyrus.infra.hyperlink.commands,
- org.eclipse.papyrus.infra.hyperlink.helper,
- org.eclipse.papyrus.infra.hyperlink.object,
- org.eclipse.papyrus.infra.hyperlink.ui,
- org.eclipse.papyrus.infra.hyperlink.util
Require-Bundle: org.eclipse.emf.transaction,
org.eclipse.gef,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.hyperlink,
+ org.eclipse.papyrus.infra.hyperlink.commands,
+ org.eclipse.papyrus.infra.hyperlink.helper,
+ org.eclipse.papyrus.infra.hyperlink.object,
+ org.eclipse.papyrus.infra.hyperlink.ui,
+ org.eclipse.papyrus.infra.hyperlink.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.hyperlink.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.hyperlink.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.hyperlink;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF
index a92e854a47a..28a8f4a0a2f 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.newchild,
- org.eclipse.papyrus.infra.newchild.ElementCreationMenuModel,
- org.eclipse.papyrus.infra.newchild.ElementCreationMenuModel.impl,
- org.eclipse.papyrus.infra.newchild.ElementCreationMenuModel.util
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.ecore,
org.eclipse.osgi,
org.eclipse.emf.ecore.xmi,
- org.eclipse.papyrus.infra.queries.core.configuration;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes;visibility:=reexport,
- org.eclipse.papyrus.infra.services.resourceloading,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.2",
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.newchild,
+ org.eclipse.papyrus.infra.newchild.ElementCreationMenuModel,
+ org.eclipse.papyrus.infra.newchild.ElementCreationMenuModel.impl,
+ org.eclipse.papyrus.infra.newchild.ElementCreationMenuModel.util
Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.newchild.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.newchild;singleton:=tru
e
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
index 716ab84909d..8a7e465834d 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.onefile.model,
- org.eclipse.papyrus.infra.onefile.utils
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui.navigator,
org.eclipse.team.ui,
org.eclipse.ui.navigator.resources,
- org.eclipse.papyrus.infra.ui.resources;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.ui.resources;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.ltk.core.refactoring;bundle-version="3.6.0",
org.eclipse.ltk.ui.refactoring;bundle-version="3.7.0"
+Export-Package: org.eclipse.papyrus.infra.onefile.model,
+ org.eclipse.papyrus.infra.onefile.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.onefile.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.onefile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.onefile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF
index b7bdf107140..1da8441ecd1 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF
@@ -4,14 +4,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.team.core;bundle-version="3.7.0",
org.eclipse.core.resources;bundle-version="3.8.100",
org.eclipse.team.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: Papyrus PSF support (Incubation)
-Bundle-Activator: org.eclipse.papyrus.infra.psf.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.psf.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.psf;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
index d0d01782309..6720f168f0f 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.tools.comparator,
- org.eclipse.papyrus.infra.tools.converter,
- org.eclipse.papyrus.infra.tools.databinding,
- org.eclipse.papyrus.infra.tools.preferences,
- org.eclipse.papyrus.infra.tools.preferences.ui.dialog,
- org.eclipse.papyrus.infra.tools.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.common;bundle-version="2.9.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.emf.ecore.xmi;bundle-version="2.9.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
org.eclipse.core.expressions;bundle-version="3.4.500"
+Export-Package: org.eclipse.papyrus.infra.tools.comparator,
+ org.eclipse.papyrus.infra.tools.converter,
+ org.eclipse.papyrus.infra.tools.databinding,
+ org.eclipse.papyrus.infra.tools.preferences,
+ org.eclipse.papyrus.infra.tools.preferences.ui.dialog,
+ org.eclipse.papyrus.infra.tools.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.tools
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
index a4cac5330bd..99d364bf492 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ltk.core.refactoring;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.ui.forms;bundle-version="3.5.100",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.ui.resources.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.ui.resources.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.ui.resources;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF
index a962df4afda..bd3926ee397 100644
--- a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,8 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.queries.core.configuration.p
+ rovider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.2",
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
@@ -8,17 +10,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.query.edit,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit
-Export-Package: org.eclipse.papyrus.infra.queries.core.configuration.p
- rovider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.queries.core.configuration
.provider.ConfigurationEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core.configurat
ion.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF
index 6b390d4b9cf..d42e87de2a1 100644
--- a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF
+++ b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core.configuration/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.queries.core.configuration,
+ org.eclipse.papyrus.infra.queries.core.configuration.impl,
+ org.eclipse.papyrus.infra.queries.core.configuration.plugin,
+ org.eclipse.papyrus.infra.queries.core.configuration.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.facet.infra.query,
org.eclipse.uml2.uml
-Export-Package: org.eclipse.papyrus.infra.queries.core.configuration,
- org.eclipse.papyrus.infra.queries.core.configuration.impl,
- org.eclipse.papyrus.infra.queries.core.configuration.plugin,
- org.eclipse.papyrus.infra.queries.core.configuration.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.queries.core.configuration
.plugin.Activator$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core.configurat
ion;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF
index 124be008564..7b1201abae1 100644
--- a/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF
+++ b/plugins/infra/queries/org.eclipse.papyrus.infra.queries.core/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.queries.core,
- org.eclipse.papyrus.infra.queries.core.converter,
- org.eclipse.papyrus.infra.queries.core.modisco
Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.3.100",
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.infra.queries.core,
+ org.eclipse.papyrus.infra.queries.core.converter,
+ org.eclipse.papyrus.infra.queries.core.modisco
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.infra.queries.core.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.queries.core.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.queries.core;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
index 1abc4081d4a..2540902e489 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.core.resources;bundle-version="3.7.0"
Export-Package: org.eclipse.papyrus.infra.services.controlmode.history,
org.eclipse.papyrus.infra.services.controlmode.history.utils,
org.eclipse.papyrus.infra.services.controlmode.mm.history,
org.eclipse.papyrus.infra.services.controlmode.mm.history.impl,
org.eclipse.papyrus.infra.services.controlmode.mm.history.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.core.resources;bundle-version="3.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode.hi
story;singleton:=true
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
index 38c5c4aeb97..c7a6528d9a8 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.controlmode,
- org.eclipse.papyrus.infra.services.controlmode.commands,
- org.eclipse.papyrus.infra.services.controlmode.handlers,
- org.eclipse.papyrus.infra.services.controlmode.participants,
- org.eclipse.papyrus.infra.services.controlmode.ui,
- org.eclipse.papyrus.infra.services.controlmode.util
Require-Bundle: org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
org.eclipse.equinox.registry,
org.eclipse.emf.workspace,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.services.controlmode,
+ org.eclipse.papyrus.infra.services.controlmode.commands,
+ org.eclipse.papyrus.infra.services.controlmode.handlers,
+ org.eclipse.papyrus.infra.services.controlmode.participants,
+ org.eclipse.papyrus.infra.services.controlmode.ui,
+ org.eclipse.papyrus.infra.services.controlmode.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.controlmode.Contr
olModePlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
index 28ae2acd67b..c65447f1332 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.services.decoration,
+ org.eclipse.papyrus.infra.services.decoration.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.apache.commons.lang;bundle-version="2.4.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.infra.services.decoration,
- org.eclipse.papyrus.infra.services.decoration.util
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.decoration.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.decoration;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
index bc38e10f122..adc7a57653a 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
@@ -1,4 +1,11 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.services.edit,
org.eclipse.papyrus.infra.services.edit.commands,
org.eclipse.papyrus.infra.services.edit.internal;x-internal:=true,
@@ -7,20 +14,13 @@ Export-Package: org.eclipse.papyrus.infra.services.edit,
org.eclipse.papyrus.infra.services.edit.messages,
org.eclipse.papyrus.infra.services.edit.service,
org.eclipse.papyrus.infra.services.edit.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.services.edit.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.services.edit.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.edit;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF
index 7bb2c5ae620..7dd6599d26e 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.services.labelprovider,
org.eclipse.papyrus.infra.services.labelprovider.service,
org.eclipse.papyrus.infra.services.labelprovider.service.impl
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: LabelProvider service (Incubation)
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.labelprovider.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.labelprovider;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
index 0ae539e42ce..22732d3ef01 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.markerlistener,
- org.eclipse.papyrus.infra.services.markerlistener.providers,
- org.eclipse.papyrus.infra.services.markerlistener.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
org.eclipse.core.expressions;bundle-version="3.4.0"
+Export-Package: org.eclipse.papyrus.infra.services.markerlistener,
+ org.eclipse.papyrus.infra.services.markerlistener.providers,
+ org.eclipse.papyrus.infra.services.markerlistener.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.markerlistener.Ac
tivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.markerlistener
;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF
index 72680dee6ab..bac274e0b77 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.navigation,
- org.eclipse.papyrus.infra.services.navigation.provider,
- org.eclipse.papyrus.infra.services.navigation.service
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.jface
+Export-Package: org.eclipse.papyrus.infra.services.navigation,
+ org.eclipse.papyrus.infra.services.navigation.provider,
+ org.eclipse.papyrus.infra.services.navigation.service
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: Navigation Service (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.navigation.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.navigation;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF
index a7f7666f012..73f85787272 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.openelement,
- org.eclipse.papyrus.infra.services.openelement.service,
- org.eclipse.papyrus.infra.services.openelement.service.impl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.services.openelement,
+ org.eclipse.papyrus.infra.services.openelement.service,
+ org.eclipse.papyrus.infra.services.openelement.service.impl
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: OpenElement Service (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.openelement.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.openelement;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
index d79c1459b79..e006af190b7 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.resourceloading.pre
- ferences
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jface,
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
org.eclipse.emf.common;bundle-version="2.8.0",
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.gef;bundle-version="3.8.1",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.services.resourceloading.pre
+ ferences
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.p
references.CorePlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.resourceloadin
g.preferences;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
index bffc4515dd9..fd32ad0b4b8 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.resourceloading,
- org.eclipse.papyrus.infra.services.resourceloading.impl,
- org.eclipse.papyrus.infra.services.resourceloading.strategies,
- org.eclipse.papyrus.infra.services.resourceloading.util
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
org.eclipse.core.expressions,
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.services.resourceloading,
+ org.eclipse.papyrus.infra.services.resourceloading.impl,
+ org.eclipse.papyrus.infra.services.resourceloading.strategies,
+ org.eclipse.papyrus.infra.services.resourceloading.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.A
ctivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.resourceloadin
g;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF
index f9342c5bd0c..2325d4f4792 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.semantic,
- org.eclipse.papyrus.infra.services.semantic.service
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.services.semantic,
+ org.eclipse.papyrus.infra.services.semantic.service
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: Semantic Service (Incubation)
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.semantic.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.semantic;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
index 6b0af0711f5..f315fd91342 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
@@ -1,8 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.validation,
- org.eclipse.papyrus.infra.services.validation.commands,
- org.eclipse.papyrus.infra.services.validation.handler,
- org.eclipse.papyrus.infra.services.validation.preferences
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
@@ -12,23 +8,27 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.0.100",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.facet;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
+Export-Package: org.eclipse.papyrus.infra.services.validation,
+ org.eclipse.papyrus.infra.services.validation.commands,
+ org.eclipse.papyrus.infra.services.validation.handler,
+ org.eclipse.papyrus.infra.services.validation.preferences
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.validation.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.validation;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF
index 2428da93c6a..9acd4e8d227 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.viewersearch,
- org.eclipse.papyrus.infra.services.viewersearch.impl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.ecore;bundle-version="2.9.0"
+Export-Package: org.eclipse.papyrus.infra.services.viewersearch,
+ org.eclipse.papyrus.infra.services.viewersearch.impl
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.viewersearch.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.viewersearch;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
index 663a94531ed..3d3ea21f718 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.ui;bundle-version="3.105.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.ecore;bundle-version="2.9.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.viewlabelprovider
.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.viewlabelprovi
der;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF
index cabdd9b9904..a09c3ea09f8 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.common/META-INF/MANIFEST.MF
@@ -1,53 +1,53 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.table.common,
- org.eclipse.papyrus.infra.table.common.advice,
- org.eclipse.papyrus.infra.table.common.dialog,
- org.eclipse.papyrus.infra.table.common.editor,
- org.eclipse.papyrus.infra.table.common.exceptions,
- org.eclipse.papyrus.infra.table.common.factory,
- org.eclipse.papyrus.infra.table.common.handlers,
- org.eclipse.papyrus.infra.table.common.internal,
- org.eclipse.papyrus.infra.table.common.listener,
- org.eclipse.papyrus.infra.table.common.messages,
- org.eclipse.papyrus.infra.table.common.modelresource,
- org.eclipse.papyrus.infra.table.common.util
Require-Bundle: org.eclipse.emf.facet.widgets.nattable.instance,
org.eclipse.emf.facet.widgets.nattable,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.editor;bundle-version="0.1.0",
org.eclipse.emf.facet.query.java;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
net.sourceforge.nattable.core;bundle-version="2.1.0",
org.eclipse.emf.facet.infra.facet.core,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.facet.util.emf.core;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.infra.table.common,
+ org.eclipse.papyrus.infra.table.common.advice,
+ org.eclipse.papyrus.infra.table.common.dialog,
+ org.eclipse.papyrus.infra.table.common.editor,
+ org.eclipse.papyrus.infra.table.common.exceptions,
+ org.eclipse.papyrus.infra.table.common.factory,
+ org.eclipse.papyrus.infra.table.common.handlers,
+ org.eclipse.papyrus.infra.table.common.internal,
+ org.eclipse.papyrus.infra.table.common.listener,
+ org.eclipse.papyrus.infra.table.common.messages,
+ org.eclipse.papyrus.infra.table.common.modelresource,
+ org.eclipse.papyrus.infra.table.common.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.table.common.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.common;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.controlmode/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.controlmode/META-INF/MANIFEST.MF
index 6cb7518726d..825c25b4406 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.controlmode/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.emf.facet.widgets.nattable.instance,
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.table.controlmode.Activato
r
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.controlmode;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
index 966124fa106..dc838b9831b 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.instance/META-INF/MANIFEST.MF
@@ -1,4 +1,13 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.table.instance,
+ org.eclipse.papyrus.infra.table.instance.papyrustableinstance;uses:="org.eclipse.emf.ecore,org.eclipse.emf.facet.widgets.nattable.instance.tableinstance",
+ org.eclipse.papyrus.infra.table.instance.papyrustableinstance.impl,
+ org.eclipse.papyrus.infra.table.instance.papyrustableinstance.util;
+ uses:="org.eclipse.emf.ecore.util,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.common.notify.impl,
+ org.eclipse.emf.common.notify",
+ org.eclipse.papyrus.infra.table.instance.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.facet.widgets.celleditors;visibility:=reexport,
@@ -9,24 +18,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.browser.custom;visibility:=reexport,
org.eclipse.ui.workbench,
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.infra.table.instance,
- org.eclipse.papyrus.infra.table.instance.papyrustableinstance;uses:="org.eclipse.emf.ecore,org.eclipse.emf.facet.widgets.nattable.instance.tableinstance",
- org.eclipse.papyrus.infra.table.instance.papyrustableinstance.impl,
- org.eclipse.papyrus.infra.table.instance.papyrustableinstance.util;
- uses:="org.eclipse.emf.ecore.util,
- org.eclipse.emf.ecore,
- org.eclipse.emf.common.notify.impl,
- org.eclipse.emf.common.notify",
- org.eclipse.papyrus.infra.table.instance.util
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.table.instance.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.instance.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.instance;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF
index 7645ddc70ba..842770a466d 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.menu/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.table.menu,
- org.eclipse.papyrus.infra.table.menu.handler,
- org.eclipse.papyrus.infra.table.menu.providers
Require-Bundle: org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.table.default;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.menu;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.table.default;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.menu;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable,
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.workbench;bundle-version="0.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.table.menu,
+ org.eclipse.papyrus.infra.table.menu.handler,
+ org.eclipse.papyrus.infra.table.menu.providers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.table.menu.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.menu.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.menu;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
index e9c2e457c03..c20e83c637b 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
@@ -1,14 +1,10 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.table.modelexplorer,
- org.eclipse.papyrus.infra.table.modelexplorer.handlers,
- org.eclipse.papyrus.infra.table.modelexplorer.messages,
- org.eclipse.papyrus.infra.table.modelexplorer.providers
Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.core.expressions,
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -16,21 +12,25 @@ Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.table.modelexplorer,
+ org.eclipse.papyrus.infra.table.modelexplorer.handlers,
+ org.eclipse.papyrus.infra.table.modelexplorer.messages,
+ org.eclipse.papyrus.infra.table.modelexplorer.providers
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.modelexplorer.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.modelexplorer;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF
index 70487c04f54..33861c5170f 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,8 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.table.papyrustableconfigurat
+ ion.metamodel.PapyrusTableConfiguration.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.facet.widgets.celleditors;visibility:=reexport,
org.eclipse.emf.facet.widgets.celleditors.edit;visibility:=reexport,
@@ -14,18 +16,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.widgets.nattable.tableconfiguration.edit;visibility:=reexport,
org.eclipse.emf.facet.infra.browser.custom;visibility:=reexport,
org.eclipse.emf.facet.infra.browser.custom.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.infra.table.papyrustableconfigurat
- ion.metamodel.PapyrusTableConfiguration.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.papyrustableconfigur
ation.metamodel.PapyrusTableConfiguration.provider.Papyrustableconfig
urationEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.papyrustableconfi
guration.metamodel.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF
index 852eeef712c..15756ba1777 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,9 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.table.papyrustableconfigurat
+ ion.metamodel.PapyrusTableConfiguration.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -11,18 +13,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.query.edit;visibility:=reexport,
org.eclipse.emf.facet.widgets.nattable.tableconfiguration.edit;visibility:=reexport,
org.eclipse.emf.facet.infra.browser.custom.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.infra.table.papyrustableconfigurat
- ion.metamodel.PapyrusTableConfiguration.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.table.papyrustableconfigur
ation.metamodel.PapyrusTableConfiguration.presentation.Papyrustableco
nfigurationEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.papyrustableconfi
guration.metamodel.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF
index ac3f8416c33..07dd9665ad5 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.PapyrusTableConfiguration,
- org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.PapyrusTableConfiguration.impl,
- org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.PapyrusTableConfiguration.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.facet.widgets.celleditors;visibility:=reexport,
@@ -9,12 +6,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
org.eclipse.emf.facet.widgets.nattable.tableconfiguration;visibility:=reexport,
org.eclipse.emf.facet.infra.browser.custom;visibility:=reexport
+Export-Package: org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.PapyrusTableConfiguration,
+ org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.PapyrusTableConfiguration.impl,
+ org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel.PapyrusTableConfiguration.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.papyrustableconfi
guration.metamodel;singleton:=true
diff --git a/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF b/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF
index b6b8ecdce9e..e005513bad5 100644
--- a/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/table/org.eclipse.papyrus.infra.table.properties/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.databinding,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.table.properties.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.properties.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.table.properties;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
index 2f6e632b481..49cd422cb34 100644
--- a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
+++ b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
@@ -1,4 +1,9 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.ui,
+ org.eclipse.ui.forms;bundle-version="3.5.100",
+ org.eclipse.draw2d;bundle-version="3.8.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.widgets.toolbox,
org.eclipse.papyrus.infra.widgets.toolbox.dialog,
org.eclipse.papyrus.infra.widgets.toolbox.draw2d,
@@ -10,18 +15,13 @@ Export-Package: org.eclipse.papyrus.infra.widgets.toolbox,
org.eclipse.papyrus.infra.widgets.toolbox.notification.utils,
org.eclipse.papyrus.infra.widgets.toolbox.notification.view,
org.eclipse.papyrus.infra.widgets.toolbox.utils
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.ui,
- org.eclipse.ui.forms;bundle-version="3.5.100",
- org.eclipse.draw2d;bundle-version="3.8.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.infra.widgets.toolbox.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.widgets.toolbox.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.widgets.toolbox;singlet
on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
index 8293454cee7..02f4d78d169 100644
--- a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
@@ -1,4 +1,17 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.databinding.property;bundle-version="1.3.0",
+ org.eclipse.core.databinding,
+ org.eclipse.jface.databinding,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
+ org.eclipse.core.resources;bundle-version="3.7.100",
+ org.eclipse.ui.ide;bundle-version="3.7.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ com.ibm.icu;bundle-version="4.4.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.widgets,
org.eclipse.papyrus.infra.widgets.creation,
org.eclipse.papyrus.infra.widgets.databinding,
@@ -9,26 +22,13 @@ Export-Package: org.eclipse.papyrus.infra.widgets,
org.eclipse.papyrus.infra.widgets.strategy,
org.eclipse.papyrus.infra.widgets.util,
org.eclipse.papyrus.infra.widgets.validator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.core.databinding,
- org.eclipse.jface.databinding,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
- org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.ui.ide;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- com.ibm.icu;bundle-version="4.4.2",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.widgets.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.widgets.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.widgets;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/infra/xtext/org.eclipse.papyrus.infra.xtext.widgets/META-INF/MANIFEST.MF b/plugins/infra/xtext/org.eclipse.papyrus.infra.xtext.widgets/META-INF/MANIFEST.MF
index 9b0a20e63c8..664fbea27e6 100644
--- a/plugins/infra/xtext/org.eclipse.papyrus.infra.xtext.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/xtext/org.eclipse.papyrus.infra.xtext.widgets/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.xtext.widgets.adapter,
- org.eclipse.papyrus.infra.xtext.widgets.creation,
- org.eclipse.papyrus.infra.xtext.widgets.editor,
- org.eclipse.papyrus.infra.xtext.widgets.embedded
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.xtext.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.3.100",
org.eclipse.core.expressions;bundle-version="3.4.200",
org.eclipse.ui.navigator;bundle-version="3.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.compare;bundle-version="1.1.1",
org.eclipse.emf.compare.match;bundle-version="1.1.1",
org.eclipse.emf.compare.diff;bundle-version="1.1.1"
+Export-Package: org.eclipse.papyrus.infra.xtext.widgets.adapter,
+ org.eclipse.papyrus.infra.xtext.widgets.creation,
+ org.eclipse.papyrus.infra.xtext.widgets.editor,
+ org.eclipse.papyrus.infra.xtext.widgets.embedded
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.widgets.xtext.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.widgets.xtext.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.xtext.widgets
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
index 6f4933a90e1..26098b3fcb4 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
@@ -1,61 +1,61 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.diagram.blockdefinition,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.command,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.dnd.helper,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.edit.part,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.edit.policy,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.factory,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.handler,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.helper.advice,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.messages,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.part,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.preferences,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.provider,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.ui,
- org.eclipse.papyrus.sysml.diagram.blockdefinition.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
org.eclipse.core.expressions;bundle-version="3.4.100",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
+Export-Package: org.eclipse.papyrus.sysml.diagram.blockdefinition,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.command,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.dnd.helper,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.edit.part,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.edit.policy,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.factory,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.handler,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.helper.advice,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.messages,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.part,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.preferences,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.provider,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.ui,
+ org.eclipse.papyrus.sysml.diagram.blockdefinition.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.blockdefinition.Ac
tivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.blockdefinition
;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
index 7d056b8da61..7fe7f0a9bb0 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
@@ -1,4 +1,39 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.2",
+ org.eclipse.draw2d;bundle-version="3.7.1",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.uml2.common.edit;bundle-version="1.6.0",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.emf.edit.ui;bundle-version="2.8.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.gmf.diagram.common.commands,
org.eclipse.papyrus.gmf.diagram.common.compatibility,
org.eclipse.papyrus.gmf.diagram.common.edit.part,
@@ -26,48 +61,13 @@ Export-Package: org.eclipse.papyrus.gmf.diagram.common.commands,
org.eclipse.papyrus.uml.diagram.common.figure,
org.eclipse.papyrus.uml.diagram.common.parser,
org.eclipse.papyrus.uml.diagram.common.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.1",
- org.eclipse.draw2d;bundle-version="3.7.1",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.uml2.common.edit;bundle-version="1.6.0",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.sysml.diagram.common.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.diagram.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.common;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
index 69e6ed72c22..7b8ed889eb8 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
@@ -1,4 +1,35 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.emf.common.ui;bundle-version="2.5.0",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
Export-Package: org.eclipse.papyrus.sysml.diagram.internalblock,
org.eclipse.papyrus.sysml.diagram.internalblock.compatibility,
org.eclipse.papyrus.sysml.diagram.internalblock.dnd.helper,
@@ -13,45 +44,14 @@ Export-Package: org.eclipse.papyrus.sysml.diagram.internalblock,
org.eclipse.papyrus.sysml.diagram.internalblock.provider,
org.eclipse.papyrus.sysml.diagram.internalblock.ui,
org.eclipse.papyrus.sysml.diagram.internalblock.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.emf.common.ui;bundle-version="2.5.0",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.internalblock.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.internalblock;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF
index 1bf461562f1..4d36c405405 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF
@@ -17,46 +17,46 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
org.eclipse.core.databinding.observable;bundle-version="1.4.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.parametric.Activat
or
-Import-Package: org.eclipse.gmf.runtime.notation
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.parametric;sing
leton:=true
+Import-Package: org.eclipse.gmf.runtime.notation
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
index c8fbe9f25cc..d3ef474e81e 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
@@ -1,44 +1,44 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.diagram.requirement,
- org.eclipse.papyrus.sysml.diagram.requirement.edit.part,
- org.eclipse.papyrus.sysml.diagram.requirement.edit.policy,
- org.eclipse.papyrus.sysml.diagram.requirement.factory,
- org.eclipse.papyrus.sysml.diagram.requirement.figure,
- org.eclipse.papyrus.sysml.diagram.requirement.part,
- org.eclipse.papyrus.sysml.diagram.requirement.preferences,
- org.eclipse.papyrus.sysml.diagram.requirement.provider,
- org.eclipse.papyrus.sysml.diagram.requirement.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
+Export-Package: org.eclipse.papyrus.sysml.diagram.requirement,
+ org.eclipse.papyrus.sysml.diagram.requirement.edit.part,
+ org.eclipse.papyrus.sysml.diagram.requirement.edit.policy,
+ org.eclipse.papyrus.sysml.diagram.requirement.factory,
+ org.eclipse.papyrus.sysml.diagram.requirement.figure,
+ org.eclipse.papyrus.sysml.diagram.requirement.part,
+ org.eclipse.papyrus.sysml.diagram.requirement.preferences,
+ org.eclipse.papyrus.sysml.diagram.requirement.provider,
+ org.eclipse.papyrus.sysml.diagram.requirement.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.requirement.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.requirement;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
index 2e8a49601b9..40ea43b4a70 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.diagram.ui
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.sysml.diagram.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.sysml.diagram.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.diagram.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.ui;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF b/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
index 3033524b845..bcbc0bc31e3 100644
--- a/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
@@ -3,36 +3,36 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.common.core,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
org.eclipse.swt,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.ui.navigator;bundle-version="3.5.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.modelexplorer.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.modelexplorer;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
index 712ad739a4f..1c9055687a2 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
@@ -1,9 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.sysml;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Export-Package: org.eclipse.papyrus.sysml.activities.provider,
org.eclipse.papyrus.sysml.allocations.provider,
org.eclipse.papyrus.sysml.blocks.provider,
@@ -15,15 +10,20 @@ Export-Package: org.eclipse.papyrus.sysml.activities.provider,
org.eclipse.papyrus.sysml.provider,
org.eclipse.papyrus.sysml.registry,
org.eclipse.papyrus.sysml.requirements.provider
+Require-Bundle: org.eclipse.papyrus.sysml;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.core.runtime;bundle-version="3.6.0",
+ org.eclipse.emf.edit;bundle-version="2.8.0",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.provider.SysmlEditPlugin$I
mplementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF
index 551cf7b1056..72dcad8cb97 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.facets/META-INF/MANIFEST.MF
@@ -4,30 +4,30 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.emf.ecore,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
org.eclipse.emf.edit,
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.jface;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.sysml.facets.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.facets.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.facets;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
index e77fe5e8b6c..1df4759d80e 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
@@ -1,4 +1,17 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.sysml.service.types,
org.eclipse.papyrus.sysml.service.types.command,
org.eclipse.papyrus.sysml.service.types.element,
@@ -7,26 +20,13 @@ Export-Package: org.eclipse.papyrus.sysml.service.types,
org.eclipse.papyrus.sysml.service.types.matcher,
org.eclipse.papyrus.sysml.service.types.menu,
org.eclipse.papyrus.sysml.service.types.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.sysml.service.types.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.service.types.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.service.types;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
index 5301fc72e5f..6746fda7551 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Export-Package: org.eclipse.papyrus.sysml,
org.eclipse.papyrus.sysml.activities,
org.eclipse.papyrus.sysml.activities.internal.impl,
@@ -35,12 +32,15 @@ Export-Package: org.eclipse.papyrus.sysml,
org.eclipse.papyrus.sysml.usecases.internal.impl,
org.eclipse.papyrus.sysml.usecases.util,
org.eclipse.papyrus.sysml.util
+Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF b/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
index 63f6cf38176..2d59c947faa 100644
--- a/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
+++ b/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.sysml.properties.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.properties.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.properties;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF
index 3193e4db96e..c46eeeba31a 100644
--- a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF
+++ b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.allocation/META-INF/MANIFEST.MF
@@ -1,35 +1,35 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.infra.common.core,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.tableconfiguration;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
org.eclipse.emf.facet.util.emf.core;bundle-version="0.2.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.table.common;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.table.common;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.sysml.table.allocation.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.table.allocation;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
index 6d79edefbeb..90c2fc5c9a1 100644
--- a/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/table/org.eclipse.papyrus.sysml.table.requirement/META-INF/MANIFEST.MF
@@ -1,35 +1,35 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.emf.facet.widgets.nattable.instance,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.2",
org.eclipse.core.expressions,
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core,
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.table.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.table.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.papyrustableconfiguration.metamodel;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.table.requirement.Activato
r
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.table.requirement;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
index d853a1cb91b..1f412c48b4f 100644
--- a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
+++ b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.team.svn
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="0.10.2",
org.eclipse.team.svn.ui;resolution:=optional,
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.ecore,
org.eclipse.team.svn.core;resolution:=optional,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
com.google.guava;bundle-version="10.0.1"
+Export-Package: org.eclipse.papyrus.team.svn
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.team.svn.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.team.svn.Activator
Bundle-SymbolicName: org.eclipse.papyrus.team.svn;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
index ef1e2d218fb..b4f06234475 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.xtext.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.alf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.alf;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.AlfActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.ui;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
index 49e0447f316..b9d000f2e48 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
@@ -1,18 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.alf,
- org.eclipse.papyrus.uml.alf.alf,
- org.eclipse.papyrus.uml.alf.alf.impl,
- org.eclipse.papyrus.uml.alf.alf.util,
- org.eclipse.papyrus.uml.alf.formatting,
- org.eclipse.papyrus.uml.alf.generator,
- org.eclipse.papyrus.uml.alf.parser.antlr,
- org.eclipse.papyrus.uml.alf.parser.antlr.internal,
- org.eclipse.papyrus.uml.alf.scoping,
- org.eclipse.papyrus.uml.alf.serializer,
- org.eclipse.papyrus.uml.alf.services,
- org.eclipse.papyrus.uml.alf.syntax,
- org.eclipse.papyrus.uml.alf.validation,
- org.eclipse.papyrus.uml.alf.validation.typing
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -26,22 +12,36 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.common,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.jface;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.alf,
+ org.eclipse.papyrus.uml.alf.alf,
+ org.eclipse.papyrus.uml.alf.alf.impl,
+ org.eclipse.papyrus.uml.alf.alf.util,
+ org.eclipse.papyrus.uml.alf.formatting,
+ org.eclipse.papyrus.uml.alf.generator,
+ org.eclipse.papyrus.uml.alf.parser.antlr,
+ org.eclipse.papyrus.uml.alf.parser.antlr.internal,
+ org.eclipse.papyrus.uml.alf.scoping,
+ org.eclipse.papyrus.uml.alf.serializer,
+ org.eclipse.papyrus.uml.alf.services,
+ org.eclipse.papyrus.uml.alf.syntax,
+ org.eclipse.papyrus.uml.alf.validation,
+ org.eclipse.papyrus.uml.alf.validation.typing
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.alf;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.alf;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
index f26ed4f8b39..297f96bc894 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
@@ -35,10 +35,10 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.ocl.ecore,
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -53,27 +53,27 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.jface,
org.eclipse.ui.views,
org.eclipse.emf.ecore,
@@ -88,9 +88,9 @@ Require-Bundle: org.eclipse.core.expressions,
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.activity.part.UMLDia
gramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.activity;singleto
n:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
index d9543b2ac82..e2a9ce57b0b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
@@ -37,12 +37,12 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -55,21 +55,21 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.ui,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
org.eclipse.jface,
@@ -84,9 +84,9 @@ Require-Bundle: org.eclipse.core.expressions,
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.part.UMLDiagra
mEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.clazz;singleton:=
true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
index 6cddf63e8f2..8753d2de8dc 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
@@ -1,4 +1,13 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.uml.diagram.common.groups.commands,
org.eclipse.papyrus.uml.diagram.common.groups.core.utils,
org.eclipse.papyrus.uml.diagram.common.groups.edit.policies,
@@ -6,23 +15,14 @@ Export-Package: org.eclipse.papyrus.uml.diagram.common.groups.commands,
org.eclipse.papyrus.uml.diagram.common.groups.preferences,
org.eclipse.papyrus.uml.diagram.common.groups.tabbedproperties.appearance,
org.eclipse.papyrus.uml.diagram.common.groups.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.groups.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.groups;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
index fdbc4a0b072..2b137268300 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.common.palette.customaction.providers,
+ org.eclipse.papyrus.uml.diagram.common.palette.customaction.swt,
+ org.eclipse.papyrus.uml.diagram.common.palette.customaction.toolbox,
+ org.eclipse.papyrus.uml.diagram.common.palette.customaction.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.ui.forms;bundle-version="3.5.100",
com.google.guava;bundle-version="11.0.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.uml.diagram.common.palette.customaction.providers,
- org.eclipse.papyrus.uml.diagram.common.palette.customaction.swt,
- org.eclipse.papyrus.uml.diagram.common.palette.customaction.toolbox,
- org.eclipse.papyrus.uml.diagram.common.palette.customaction.utils
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.palette.custo
maction.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.palette.cu
stomaction;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index c0c5cfef0ae..3fc2b57adc3 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -46,55 +46,55 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.1.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.3.0",
- org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.2",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.printing,
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.jface,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.infra.tools
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
Bundle-Version: 0.10.2.qualifier
Eclipse-BuddyPolicy: dependent
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common;singleton:
=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
index 954b575c1e6..5f6bad48a11 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
@@ -27,32 +27,32 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.uml2.uml.resources;bundle-version="3.0.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.communication.part.U
MLDiagramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.communication;sin
gleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
index d95a010cab5..4a282b231b0 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
@@ -26,29 +26,29 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.ui.views,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
@@ -62,9 +62,9 @@ Require-Bundle: org.eclipse.ui,
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.component.part.UMLDi
agramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.component;singlet
on:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
index e594bdba7cd..13277a00fc8 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
@@ -39,28 +39,28 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
org.eclipse.draw2d;visibility:=reexport,
@@ -72,9 +72,9 @@ Require-Bundle: org.eclipse.emf.ecore,
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDi
agramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.composite;singlet
on:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
index 0e2f9980531..e5e9b96e4e3 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.100",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML-Specific CSS concepts (Incubation)
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.css.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.css.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.css;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
index 252e0328471..24ae5e509e8 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
@@ -28,19 +28,19 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -53,7 +53,7 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
@@ -64,13 +64,13 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.emf.ecore.edit,
org.eclipse.emf.validation,
org.eclipse.gef,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.deployment.part.UMLD
iagramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.deployment;single
ton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
index e8174fb6600..be04b7e5a45 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.dnd,
- org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification,
- org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.command,
- org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.ui
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.dnd,
+ org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification,
+ org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.command,
+ org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.ui
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML Drag and Drop (Incubation)
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
index 6effbefc53b..03778ed6b46 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.emftree
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml.editor;bundle-version="4.1.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.emftree
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.emftree.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.emftree.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.emftree;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
index 48fada2a47e..89a4a2b67c6 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
@@ -4,10 +4,10 @@ Require-Bundle: org.eclipse.ui,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.icons.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.icons;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
index 78c7655a355..c0000891dc5 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
@@ -1,66 +1,66 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.interactionoverview,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.advices,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.commands,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.dialogs,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.part,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policies,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policy,
- org.eclipse.papyrus.uml.diagram.interactionoverview.factory,
- org.eclipse.papyrus.uml.diagram.interactionoverview.figures,
- org.eclipse.papyrus.uml.diagram.interactionoverview.parser,
- org.eclipse.papyrus.uml.diagram.interactionoverview.part,
- org.eclipse.papyrus.uml.diagram.interactionoverview.preferences,
- org.eclipse.papyrus.uml.diagram.interactionoverview.provider,
- org.eclipse.papyrus.uml.diagram.interactionoverview.utils
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.activity;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.activity;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.timing;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.timing;bundle-version="0.10.2",
org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.diagram.sequence;bundle-version="0.10.1";resolution:=optional,
- org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.sequence;bundle-version="0.10.2";resolution:=optional,
+ org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.modelexplorer;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.hyperlink;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.interactionoverview,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.advices,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.commands,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.dialogs,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.part,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policies,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policy,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.factory,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.figures,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.parser,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.part,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.preferences,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.provider,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.interactionoverview.
Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.interactionovervi
ew;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
index a70a0eb3e00..de6f70fa6e9 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
@@ -1,10 +1,7 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.menu,
- org.eclipse.papyrus.uml.diagram.menu.actions,
- org.eclipse.papyrus.uml.diagram.menu.actions.handlers
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
org.eclipse.core.expressions,
@@ -13,28 +10,31 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.pastemanager;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.menu,
+ org.eclipse.papyrus.uml.diagram.menu.actions,
+ org.eclipse.papyrus.uml.diagram.menu.actions.handlers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.menu.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.menu.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.menu;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
index a18499fadcf..bc35b087018 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
@@ -3,31 +3,31 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml.editor;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.notation,
org.eclipse.emf.facet.infra.query.core,
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.modelexplorer.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.modelexplorer;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
index c69b5939424..f9456dff03f 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.navigation
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.jface;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.navigation
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.navigation;single
ton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
index 5562d27544c..bd8158de07f 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration.e
+ dit.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
org.eclipse.emf.facet.infra.query.edit;visibility:=reexport,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit
-Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration.e
- dit.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
.edit.provider.PaletteConfigurationEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfigurat
ion.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
index 85d0faefb2e..1a8aba7205b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
@@ -1,8 +1,13 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.descriptor,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.impl,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.provider,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport,
org.eclipse.uml2.uml,
org.eclipse.ui,
@@ -10,25 +15,20 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.descriptor,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.impl,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.provider,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.util
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfigurat
ion;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.pkg/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.pkg/META-INF/MANIFEST.MF
index af33635da34..d7df1b4d799 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.pkg/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.pkg/META-INF/MANIFEST.MF
@@ -1,34 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.pkg,
- org.eclipse.papyrus.uml.diagram.pkg.provider
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.pkg,
+ org.eclipse.papyrus.uml.diagram.pkg.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.pkg.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.pkg.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.pkg;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
index aac2438f246..4c313e634b2 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
@@ -27,35 +27,35 @@ Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.7.0",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface,
@@ -67,7 +67,7 @@ Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
@@ -82,9 +82,9 @@ Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.profile.part.UMLDiag
ramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile;singleton
:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
index 5c60ba17e20..41b111b1861 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
@@ -15,12 +15,12 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.ocl.ecore,
org.junit;bundle-version="4.11.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface,
@@ -45,38 +45,39 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.emf.ecore.edit,
org.eclipse.gef,
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.uml.diagram.menu;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.diagram.menu;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.sequence.part.UMLDia
gramEditorPlugin
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.sequence;singleto
+ n:=true
Import-Package: org.eclipse.core.databinding.observable,
org.eclipse.papyrus.infra.emf.databinding,
org.eclipse.papyrus.infra.tools.databinding,
org.eclipse.papyrus.uml.tools.databinding,
org.eclipse.papyrus.views.properties.contexts,
org.eclipse.papyrus.views.properties.modelelement
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.sequence;singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
index 7fc9c075242..cee91818993 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
@@ -31,10 +31,10 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.jface,
org.eclipse.gmf.runtime.emf.core,
org.eclipse.gmf.runtime.emf.commands.core,
@@ -47,25 +47,25 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml,
org.eclipse.emf.validation,
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.ui.views,
@@ -77,14 +77,14 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.emf.validation.ocl;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.statemachine.part.UM
LDiagramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.statemachine;sing
leton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
index 7b5c1c3810d..02f8278c5f3 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.uml.diagram.stereotype.edition.command,
org.eclipse.papyrus.uml.diagram.stereotype.edition.editpart,
org.eclipse.papyrus.uml.diagram.stereotype.edition.editpolicies
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.stereotype.edition.A
ctivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.stereotype.editio
n;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
index 910ad96a610..e833802388a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.symbols,
- org.eclipse.papyrus.uml.diagram.symbols.provider
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.5.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.6.0",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.symbols,
+ org.eclipse.papyrus.uml.diagram.symbols.provider
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.symbols.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.symbols.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.symbols;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
index 79539b53d11..98ad3375a92 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
@@ -39,10 +39,10 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
@@ -56,24 +56,24 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.ocl.ecore,
org.eclipse.emf.validation,
org.eclipse.gef,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
org.eclipse.draw2d,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.timing.part.UMLDiagr
amEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.timing;singleton:
=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
index 1c23b2730f6..9a651a3d55a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
@@ -37,32 +37,32 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ocl.ecore;bundle-version="3.2.0",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
@@ -74,9 +74,9 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.part.UMLDiag
ramEditorPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase;singleton
:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
index 66b13070a7f..85edb67fdb2 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
@@ -1,32 +1,32 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.wizards,
- org.eclipse.papyrus.uml.diagram.wizards.category,
- org.eclipse.papyrus.uml.diagram.wizards.kind,
- org.eclipse.papyrus.uml.diagram.wizards.pages,
- org.eclipse.papyrus.uml.diagram.wizards.utils
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.edit.ui;bundle-version="2.4.0",
org.eclipse.emf.ecore.edit;bundle-version="2.4.0",
org.eclipse.ui.intro;bundle-version="3.4.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0";visibility:=reexport,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.wizards,
+ org.eclipse.papyrus.uml.diagram.wizards.category,
+ org.eclipse.papyrus.uml.diagram.wizards.kind,
+ org.eclipse.papyrus.uml.diagram.wizards.pages,
+ org.eclipse.papyrus.uml.diagram.wizards.utils
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.wizards.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.wizards.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
index 5d3d1cab533..3084b647c5a 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.modelexplorer.widgets
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.modelexplorer.widgets
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.widgets.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer.widgets
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
index 35a16239d5c..0efd04d3a08 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
@@ -1,7 +1,12 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.modelexplorer,
+ org.eclipse.papyrus.uml.modelexplorer.factory,
+ org.eclipse.papyrus.uml.modelexplorer.handler,
+ org.eclipse.papyrus.uml.modelexplorer.queries,
+ org.eclipse.papyrus.uml.modelexplorer.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
@@ -10,35 +15,30 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.3.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.3.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.3.0"
-Export-Package: org.eclipse.papyrus.uml.modelexplorer,
- org.eclipse.papyrus.uml.modelexplorer.factory,
- org.eclipse.papyrus.uml.modelexplorer.handler,
- org.eclipse.papyrus.uml.modelexplorer.queries,
- org.eclipse.papyrus.uml.modelexplorer.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin/
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
index ac22bd5a8d8..0a7db5f735c 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.appearance,
- org.eclipse.papyrus.uml.appearance.commands,
- org.eclipse.papyrus.uml.appearance.helper
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.uml.appearance,
+ org.eclipse.papyrus.uml.appearance.commands,
+ org.eclipse.papyrus.uml.appearance.helper
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.appearance.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.appearance.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.appearance
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
index ba38b3b5eed..2be7f865203 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
@@ -4,25 +4,25 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.common;bundle-version="2.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.core.expressions,
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.commands.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.commands.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.commands;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
index 74f8378f939..550c29d932d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
@@ -4,28 +4,28 @@ Require-Bundle: org.eclipse.core.commands,
org.eclipse.equinox.registry,
org.eclipse.gmf.runtime.common.core,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.2",
org.eclipse.emf.workspace,
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="0.10.2",
org.eclipse.emf.validation.ui;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.controlmode.profile.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.controlmode.profile;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
index a14b389848f..90e00bc9edd 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.uml2.uml
Export-Package: org.eclipse.papyrus.uml.documentation.profile
+Require-Bundle: org.eclipse.uml2.uml
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation.profile;sin
gleton:=true
diff --git a/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF
index 74491a07904..3154dcbfb90 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.documentation/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.views.documentation;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.views.documentation;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.documentation.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.documentation.profile;bundle-version="0.10.2",
org.eclipse.core.runtime;bundle-version="3.8.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.documentation.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.documentation.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
index d86b3e591b3..1689ebba6f2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.uml2.uml,
- org.eclipse.ui.views.properties.tabbed,
- org.eclipse.emf.mapping.ecore2xml
Export-Package: org.eclipse.papyrus.uml.extensionpoints,
org.eclipse.papyrus.uml.extensionpoints.library,
org.eclipse.papyrus.uml.extensionpoints.metamodel,
org.eclipse.papyrus.uml.extensionpoints.profile,
org.eclipse.papyrus.uml.extensionpoints.standard,
org.eclipse.papyrus.uml.extensionpoints.utils
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.uml2.uml,
+ org.eclipse.ui.views.properties.tabbed,
+ org.eclipse.emf.mapping.ecore2xml
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.extensionpoints.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.extensionpoints;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
index 57f108166ff..f134be1f8a8 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.icons
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
-Export-Package: org.eclipse.papyrus.uml.icons
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.icons.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.icons;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
index 7832e9e5236..c933849bde6 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.importt.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.importt.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.import;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
index e48182a2a18..9d752cdbbc6 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
@@ -1,32 +1,32 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.modelrepair,
- org.eclipse.papyrus.uml.modelrepair.handler,
- org.eclipse.papyrus.uml.modelrepair.ui,
- org.eclipse.papyrus.uml.modelrepair.ui.providers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.edit;bundle-version="2.9.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
com.google.guava;bundle-version="11.0.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.modelrepair,
+ org.eclipse.papyrus.uml.modelrepair.handler,
+ org.eclipse.papyrus.uml.modelrepair.ui,
+ org.eclipse.papyrus.uml.modelrepair.ui.providers
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: Model Repair (Incubation)
-Bundle-Activator: org.eclipse.papyrus.uml.modelrepair.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.modelrepair.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelrepair;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
index f8679a5d057..3ed887ea6da 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML Navigation (Incubation)
-Bundle-Activator: org.eclipse.papyrus.uml.navigation.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.navigation.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.navigation;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
index 3b41ea8ef25..f806bea9880 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.commands;bundle-version="0.10.2",
org.eclipse.ui.console;bundle-version="3.5.100",
org.eclipse.ocl.examples.pivot;bundle-version="3.2.0",
org.eclipse.ocl.examples.xtext.base;bundle-version="3.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.oclconstraintevaluation.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.oclconstraintevaluation;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF
index 7f2920df71d..17bc1ed5f74 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.pastemanager/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.pastemanager,
- org.eclipse.papyrus.uml.pastemanager.command,
- org.eclipse.papyrus.uml.pastemanager.request,
- org.eclipse.papyrus.uml.pastemanager.service
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.pastemanager,
+ org.eclipse.papyrus.uml.pastemanager.command,
+ org.eclipse.papyrus.uml.pastemanager.request,
+ org.eclipse.papyrus.uml.pastemanager.service
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.pastemanager.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.pastemanager.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.pastemanager;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
index 0bdcf2b0c9a..217bef22ac1 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.perspective
-Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.ui.ide;bundle-version="3.6.100",
org.eclipse.core.runtime;bundle-version="3.6.100",
- org.eclipse.papyrus.views.validation;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.validation;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.perspective
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.perspective.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.perspective.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.perspective;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
index 48dd7364044..7d0618becb2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
@@ -1,4 +1,23 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.ui,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
+ org.eclipse.uml2.uml.editor;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.uml.profile,
org.eclipse.papyrus.uml.profile.constraints,
org.eclipse.papyrus.uml.profile.definition,
@@ -12,32 +31,13 @@ Export-Package: org.eclipse.papyrus.uml.profile,
org.eclipse.papyrus.uml.profile.utils,
org.eclipse.papyrus.uml.profile.validation,
org.eclipse.papyrus.uml.profile.wizard
-Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.ui,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
- org.eclipse.uml2.uml.editor;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.profile.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.profile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
index 84f59882800..19e200a97a2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.resourceloading.profile;s
ingleton:=true
diff --git a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
index b5c0a7f9eac..5f3163e6003 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
@@ -1,36 +1,36 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.search.ui.providers,
- org.eclipse.papyrus.uml.search.ui.validator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.search;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.8.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.views.search;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.search;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.onefile;bundle-version="0.10.2",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.100",
- org.eclipse.papyrus.infra.services.viewersearch;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.viewersearch;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.jface,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.ocl.examples.xtext.essentialocl;bundle-version="3.3.0",
org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.3.0",
org.eclipse.ocl.examples.xtext.console
+Export-Package: org.eclipse.papyrus.uml.search.ui.providers,
+ org.eclipse.papyrus.uml.search.ui.validator
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
index 0c4c0bed504..634f74f7214 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
@@ -1,39 +1,39 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.uml.service.types.command,
- org.eclipse.papyrus.uml.service.types.element,
- org.eclipse.papyrus.uml.service.types.filter,
- org.eclipse.papyrus.uml.service.types.handlers,
- org.eclipse.papyrus.uml.service.types.helper,
- org.eclipse.papyrus.uml.service.types.helper.advice,
- org.eclipse.papyrus.uml.service.types.menu,
- org.eclipse.papyrus.uml.service.types.utils
-Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.6.0",
org.eclipse.ui.workbench,
org.eclipse.core.expressions,
org.eclipse.jface,
org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.service.types,
+ org.eclipse.papyrus.uml.service.types.command,
+ org.eclipse.papyrus.uml.service.types.element,
+ org.eclipse.papyrus.uml.service.types.filter,
+ org.eclipse.papyrus.uml.service.types.handlers,
+ org.eclipse.papyrus.uml.service.types.helper,
+ org.eclipse.papyrus.uml.service.types.helper.advice,
+ org.eclipse.papyrus.uml.service.types.menu,
+ org.eclipse.papyrus.uml.service.types.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.service.types.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.service.types.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.service.types;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
index 23f659a45cb..2f5882c8381 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.service.validation.handler
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.2",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0"
+Export-Package: org.eclipse.papyrus.uml.service.validation.handler
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.service.validation.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.service.validation.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.service.validation;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
index ae1c0ec5cc0..6c4ddd7f8b8 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.apache.commons.lang;bundle-version="2.4.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.services.decoration.Activato
r
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.services.decoration;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF
index b29142afaa5..dd60c63dc50 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.standard.edit/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.standard;bundle-version="0.10.1";visibility:=reexport,
+Export-Package: org.eclipse.papyrus.uml.standard.provider
+Require-Bundle: org.eclipse.papyrus.uml.standard;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.uml2.uml.edit,
org.eclipse.core.runtime;bundle-version="3.6.0"
-Export-Package: org.eclipse.papyrus.uml.standard.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.standard.provider.standardEd
itPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.standard.edit;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF
index 8db788decf3..0001dc90ced 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.standard/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.uml2.uml
Export-Package: org.eclipse.papyrus.uml.standard,
org.eclipse.papyrus.uml.standard.impl,
org.eclipse.papyrus.uml.standard.util
-Require-Bundle: org.eclipse.uml2.uml
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.standard;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
index ddcb9a7f81c..b1ed7c92717 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.templaterepository.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.templaterepository.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.templaterepository;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
index c822730a1f4..ddcc7cbe4c6 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable.workbench;bundle-version="0.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.ui.perspectiveconfiguration.
Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.ui.perspectiveconfigurati
on;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.generation/META-INF/MANIFEST.MF b/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.generation/META-INF/MANIFEST.MF
index 5849c982285..e361e058edd 100644
--- a/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.generation/META-INF/MANIFEST.MF
+++ b/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.generation/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.profilefacet.generation.factor
- y
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.profilefacet;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.profilefacet;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.facet.queries;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.facet.queries;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.profilefacet.generation.factor
+ y
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.profilefacet.generation.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.profilefacet.generation
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.metamodel/META-INF/MANIFEST.MF b/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.metamodel/META-INF/MANIFEST.MF
index f733142f719..84856d45589 100644
--- a/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet.metamodel/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.profilefacet.metamodel.profilefacet,
+ org.eclipse.papyrus.uml.profilefacet.metamodel.profilefacet.impl,
+ org.eclipse.papyrus.uml.profilefacet.metamodel.profilefacet.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.facet.infra.facet;visibility:=reexport,
org.eclipse.emf.facet.infra.query;visibility:=reexport
-Export-Package: org.eclipse.papyrus.uml.profilefacet.metamodel.profilefacet,
- org.eclipse.papyrus.uml.profilefacet.metamodel.profilefacet.impl,
- org.eclipse.papyrus.uml.profilefacet.metamodel.profilefacet.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.profilefacet.metamodel;si
ngleton:=true
diff --git a/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet/META-INF/MANIFEST.MF b/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet/META-INF/MANIFEST.MF
index 0eb5e4b848c..4df66800574 100644
--- a/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet/META-INF/MANIFEST.MF
+++ b/plugins/uml/profilefacet/org.eclipse.papyrus.uml.profilefacet/META-INF/MANIFEST.MF
@@ -1,35 +1,35 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.profilefacet.queries.getter,
- org.eclipse.papyrus.uml.profilefacet.queries.registry,
- org.eclipse.papyrus.uml.profilefacet.queries.setter,
- org.eclipse.papyrus.uml.profilefacet.queries.tester,
- org.eclipse.papyrus.uml.profilefacet.utils
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.2.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.emf.facet.infra.facet.core,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable.instance,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.table.controlmode;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.table.controlmode;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0"
+Export-Package: org.eclipse.papyrus.uml.profilefacet.queries.getter,
+ org.eclipse.papyrus.uml.profilefacet.queries.registry,
+ org.eclipse.papyrus.uml.profilefacet.queries.setter,
+ org.eclipse.papyrus.uml.profilefacet.queries.tester,
+ org.eclipse.papyrus.uml.profilefacet.utils
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.profilefacet.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.profilefacet.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.profilefacet;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF
index f131beb546a..dd106fe1308 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.tabbedproperties.comments/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.properties.tabbedproperties.comments,
- org.eclipse.papyrus.uml.properties.tabbedproperties.comments.propertysection
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.views.properties.tabbed,
org.eclipse.emf.ecore;bundle-version="2.5.0",
org.eclipse.uml2.uml;bundle-version="3.0.0",
org.eclipse.emf.edit;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.epf.richtext;bundle-version="1.2.0",
org.eclipse.emf.edit.ui;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.properties.tabbedproperties.comments,
+ org.eclipse.papyrus.uml.properties.tabbedproperties.comments.propertysection
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.properties.tabbedproperties.
comments.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.properties.tabbedproperti
es.comments;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
index 2f7600c2cb9..daf3efa1bf1 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
@@ -1,48 +1,32 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.properties.constraints,
- org.eclipse.papyrus.uml.properties.creation,
- org.eclipse.papyrus.uml.properties.databinding,
- org.eclipse.papyrus.uml.properties.datatype,
- org.eclipse.papyrus.uml.properties.modelelement,
- org.eclipse.papyrus.uml.properties.profile.ui.actions,
- org.eclipse.papyrus.uml.properties.profile.ui.compositeforview,
- org.eclipse.papyrus.uml.properties.profile.ui.compositesformodel,
- org.eclipse.papyrus.uml.properties.profile.ui.dialogs,
- org.eclipse.papyrus.uml.properties.profile.ui.items,
- org.eclipse.papyrus.uml.properties.profile.ui.listeners,
- org.eclipse.papyrus.uml.properties.profile.ui.panels,
- org.eclipse.papyrus.uml.properties.profile.ui.section,
- org.eclipse.papyrus.uml.properties.profile.ui.views,
- org.eclipse.papyrus.uml.properties.util,
- org.eclipse.papyrus.uml.properties.widgets
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.jface;bundle-version="3.6.1",
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.ui;bundle-version="3.6.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
@@ -50,14 +34,30 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gef;bundle-version="3.8.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.properties.constraints,
+ org.eclipse.papyrus.uml.properties.creation,
+ org.eclipse.papyrus.uml.properties.databinding,
+ org.eclipse.papyrus.uml.properties.datatype,
+ org.eclipse.papyrus.uml.properties.modelelement,
+ org.eclipse.papyrus.uml.properties.profile.ui.actions,
+ org.eclipse.papyrus.uml.properties.profile.ui.compositeforview,
+ org.eclipse.papyrus.uml.properties.profile.ui.compositesformodel,
+ org.eclipse.papyrus.uml.properties.profile.ui.dialogs,
+ org.eclipse.papyrus.uml.properties.profile.ui.items,
+ org.eclipse.papyrus.uml.properties.profile.ui.listeners,
+ org.eclipse.papyrus.uml.properties.profile.ui.panels,
+ org.eclipse.papyrus.uml.properties.profile.ui.section,
+ org.eclipse.papyrus.uml.properties.profile.ui.views,
+ org.eclipse.papyrus.uml.properties.util,
+ org.eclipse.papyrus.uml.properties.widgets
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.properties.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.properties.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.properties;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/table/org.eclipse.papyrus.uml.table.common/META-INF/MANIFEST.MF b/plugins/uml/table/org.eclipse.papyrus.uml.table.common/META-INF/MANIFEST.MF
index 33f815dc62f..77184042480 100644
--- a/plugins/uml/table/org.eclipse.papyrus.uml.table.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/table/org.eclipse.papyrus.uml.table.common/META-INF/MANIFEST.MF
@@ -1,33 +1,33 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profilefacet.generation;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.1",
+Export-Package: org.eclipse.papyrus.uml.table.common.editor
+Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profilefacet.generation;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.2.1",
org.eclipse.emf.facet.widgets.nattable;bundle-version="0.2.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
org.eclipse.core.expressions,
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.2.1",
- org.eclipse.papyrus.uml.profilefacet;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.profilefacet;bundle-version="0.10.2",
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.facet.util.emf.core;bundle-version="0.2.1"
-Export-Package: org.eclipse.papyrus.uml.table.common.editor
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.table.common.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.table.common;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF b/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF
index 87e3cfd2522..d41191dcd3c 100644
--- a/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF
+++ b/plugins/uml/table/org.eclipse.papyrus.uml.table.default/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+Export-Package: org.eclipse.papyrus.uml.table.defaultt,
+ org.eclipse.papyrus.uml.table.defaultt.editor,
+ org.eclipse.papyrus.uml.table.defaultt.factory,
+ org.eclipse.papyrus.uml.table.defaultt.handlers
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable;bundle-version="0.1.0",
org.eclipse.emf.facet.widgets.nattable.tableconfiguration,
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.core.commands;bundle-version="3.6.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.uml.table.common;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.uml.table.defaultt,
- org.eclipse.papyrus.uml.table.defaultt.editor,
- org.eclipse.papyrus.uml.table.defaultt.factory,
- org.eclipse.papyrus.uml.table.defaultt.handlers
+ org.eclipse.papyrus.uml.table.common;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.table.defaultt.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.table.default;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF b/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF
index f5062dc3e93..365bd1feaac 100644
--- a/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF
+++ b/plugins/uml/table/org.eclipse.papyrus.uml.table.widgets.celleditors/META-INF/MANIFEST.MF
@@ -4,27 +4,27 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.widgets.celleditors,
org.eclipse.emf.facet.widgets.celleditors.ecore;bundle-version="0.1.0",
org.eclipse.emf.facet.util.core,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.uml2.uml,
org.eclipse.emf.facet.widgets,
org.eclipse.emf.facet.infra.common.core,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profilefacet;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profilefacet;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profilefacet.metamodel;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.table.widget.celleditors.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.table.widgets.celleditors
;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
index 1de8fa16127..02cfcafb88e 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,25 +14,25 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-v
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xt
ext.ui.internal.UmlCollaborationUseActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse
.xtext.ui;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
index 8d6bfeeb8e9..070919bda7b 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.generator,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.services,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.impl,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.util,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -25,19 +13,31 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
+Export-Package: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.services,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.impl,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.util,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse
.xtext;singleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
index 828e0d7bffe..1e57646186d 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -19,17 +19,17 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.common.xtext.ui.int
ernal.UmlCommonActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext.ui;
singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
index deab56644c6..dfafc25c4b6 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.common.xtext,
+ org.eclipse.papyrus.uml.textedit.common.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.common.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.common.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.common.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.common.xtext.services,
+ org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon,
+ org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.impl,
+ org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.util,
+ org.eclipse.papyrus.uml.textedit.common.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -15,31 +27,19 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.1",
org.eclipse.jface,
org.eclipse.ui.ide,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.runtime;bundle-version="3.8.0"
-Export-Package: org.eclipse.papyrus.uml.textedit.common.xtext,
- org.eclipse.papyrus.uml.textedit.common.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.common.xtext.generator,
- org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.common.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.common.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.common.xtext.services,
- org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon,
- org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.impl,
- org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.util,
- org.eclipse.papyrus.uml.textedit.common.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext;sin
gleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
index 093114d60a5..883e559bd53 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="0.10.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,22 +14,22 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.connectionpointrefe
rence.xtext.ui.internal.UMLConnectionPointReferenceActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointr
eference.xtext.ui;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
index bd4ca1548cd..bcf0b803fd2 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.services,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.impl,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.util,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,29 +25,17 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
-Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.services,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.impl,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.util,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointr
eference.xtext;singleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
index 41e42a76b31..18cf4548add 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
com.google.inject;bundle-version="2.0.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.1.0",
org.eclipse.gef;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.expressions,
org.eclipse.ocl.examples.xtext.console;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.constraintwithessen
tialocl.xtext.EssentialOCLPopupPlugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.constraintwithes
sentialocl.xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
index ae3b9181020..0a4a819aa0b 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.javaconstraint
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.jface.text,
org.eclipse.emf.transaction,
org.eclipse.uml2.uml,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0"
+Export-Package: org.eclipse.papyrus.uml.textedit.javaconstraint
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.javaconstraint.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.javaconstraint;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
index 2008f57ceac..ee80ffcdc6a 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,23 +14,23 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="0
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.message.xtext.ui.in
ternal.UmlMessageActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext.ui
;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
index f1d359e8d0f..cc7234feb20 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.message.xtext,
- org.eclipse.papyrus.uml.textedit.message.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.message.xtext.generator,
- org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.message.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.message.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.message.xtext.services,
- org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage,
- org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.impl,
- org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.util,
- org.eclipse.papyrus.uml.textedit.message.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -25,18 +13,30 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
+Export-Package: org.eclipse.papyrus.uml.textedit.message.xtext,
+ org.eclipse.papyrus.uml.textedit.message.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.message.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.message.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.message.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.message.xtext.services,
+ org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage,
+ org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.impl,
+ org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.util,
+ org.eclipse.papyrus.uml.textedit.message.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext;si
ngleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
index 04a7a6770bd..7b12b62837f 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,14 +14,14 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version=
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0"
@@ -30,7 +30,7 @@ Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.
internal.UmlParameterActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext.
ui;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
index d2101aa5644..f901c9b5240 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.parameter.xtext,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.generator,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.services,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.impl,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.util,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -25,18 +13,30 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.ecore,
org.eclipse.emf.common,
org.antlr.runtime,
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
+Export-Package: org.eclipse.papyrus.uml.textedit.parameter.xtext,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.services,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.impl,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.util,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext;
singleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
index 8e850eaf04e..9f25571e380 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
@@ -1,13 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.port.xtext.ui,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.contentassist,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.contentassist.antlr,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.contentassist.antlr.internal,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.contribution,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.internal,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.labeling,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.outline,
- org.eclipse.papyrus.uml.textedit.port.xtext.ui.quickfix
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.xtext.ui,
@@ -15,25 +6,34 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.editors,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.uml.textedit.port.xtext;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.textedit.port.xtext;bundle-version="0.10.2",
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
+Export-Package: org.eclipse.papyrus.uml.textedit.port.xtext.ui,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.contentassist,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.contentassist.antlr,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.contentassist.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.contribution,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.internal,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.labeling,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.outline,
+ org.eclipse.papyrus.uml.textedit.port.xtext.ui.quickfix
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.port.xtext.ui.inter
nal.UmlPortActivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.port.xtext.ui;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
index 231de3b5cda..df2541c7df4 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.port.xtext,
- org.eclipse.papyrus.uml.textedit.port.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.port.xtext.generator,
- org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.port.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.port.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.port.xtext.services,
- org.eclipse.papyrus.uml.textedit.port.xtext.umlPort,
- org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.impl,
- org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.util,
- org.eclipse.papyrus.uml.textedit.port.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.xbase;resolution:=optional,
org.eclipse.xtext.generator;resolution:=optional,
@@ -24,13 +12,25 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.ecore,
org.eclipse.emf.common,
org.antlr.runtime,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
+Export-Package: org.eclipse.papyrus.uml.textedit.port.xtext,
+ org.eclipse.papyrus.uml.textedit.port.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.port.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.port.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.port.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.port.xtext.services,
+ org.eclipse.papyrus.uml.textedit.port.xtext.umlPort,
+ org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.impl,
+ org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.util,
+ org.eclipse.papyrus.uml.textedit.port.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.port.xtext;singl
eton:=true
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
index c2186895005..cf489f83f19 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
@@ -26,7 +26,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -34,22 +34,22 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="
org.eclipse.ui,
org.antlr.runtime,
org.eclipse.xtext.builder,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.property.xtext.ui.i
nternal.UmlPropertyActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext.u
i;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
index 5a979eaf35d..62e6fe72b62 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.property.xtext,
+ org.eclipse.papyrus.uml.textedit.property.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.property.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.property.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.property.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.property.xtext.services,
+ org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty,
+ org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.impl,
+ org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.util,
+ org.eclipse.papyrus.uml.textedit.property.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
de.itemis.xtext.antlr;resolution:=optional,
@@ -14,29 +26,17 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
-Export-Package: org.eclipse.papyrus.uml.textedit.property.xtext,
- org.eclipse.papyrus.uml.textedit.property.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.property.xtext.generator,
- org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.property.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.property.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.property.xtext.services,
- org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty,
- org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.impl,
- org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.util,
- org.eclipse.papyrus.uml.textedit.property.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext;s
ingleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
index 9fd3f852557..694e821dc2d 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="0.10.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,19 +16,19 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="0.1
org.eclipse.xtext.builder,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.state.xtext.ui.inte
rnal.UmlStateActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext.ui;s
ingleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
index 30725d74cf0..dc3387571ae 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext,
+ org.eclipse.papyrus.uml.textedit.state.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.state.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.state.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.state.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.state.xtext.services,
+ org.eclipse.papyrus.uml.textedit.state.xtext.umlState,
+ org.eclipse.papyrus.uml.textedit.state.xtext.umlState.impl,
+ org.eclipse.papyrus.uml.textedit.state.xtext.umlState.util,
+ org.eclipse.papyrus.uml.textedit.state.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,29 +25,17 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
-Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext,
- org.eclipse.papyrus.uml.textedit.state.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.state.xtext.generator,
- org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.state.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.state.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.state.xtext.services,
- org.eclipse.papyrus.uml.textedit.state.xtext.umlState,
- org.eclipse.papyrus.uml.textedit.state.xtext.umlState.impl,
- org.eclipse.papyrus.uml.textedit.state.xtext.umlState.util,
- org.eclipse.papyrus.uml.textedit.state.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext;sing
leton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
index 06956d461f2..1c3363a2e08 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle-version="0.10.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -20,26 +20,26 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.uml.alf.ui;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.alf.ui;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.alf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.alf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.stereotypeproperty.
xtext.ui.internal.AppliedStereotypePropertyActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproper
ty.xtext.ui;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
index 79cd23c3548..5de27823deb 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.impl,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.util,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.formatting;uses:="org.eclipse.xtext.formatting.impl",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.generator;uses:="org.eclipse.emf.ecore.resource,org.eclipse.xtext.generator",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.scoping;uses:="org.eclipse.papyrus.alf.scoping",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.services,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.validation
Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.1.0";resolution:=optional;visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15";visibility:=reexport,
@@ -27,23 +15,35 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="3.1.1",
org.eclipse.jface,
org.eclipse.ui.ide,
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.alf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.alf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.impl,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.util,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.formatting;uses:="org.eclipse.xtext.formatting.impl",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.generator;uses:="org.eclipse.emf.ecore.resource,org.eclipse.xtext.generator",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.scoping;uses:="org.eclipse.papyrus.alf.scoping",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.services,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j,
- org.eclipse.xtext.xbase.lib
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproper
ty.xtext;singleton:=true
+Import-Package: org.apache.log4j,
+ org.eclipse.xtext.xbase.lib
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
index 0893e67b779..c4bd73f2d73 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
@@ -13,7 +13,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -22,19 +22,19 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.transition.xtext.ui
.internal.UmlTransitionActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext
.ui;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
index 6e05e6518cc..3c94826b4d0 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,15 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.services,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.impl,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.util,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,27 +24,16 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
-Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext,
- org.eclipse.papyrus.uml.textedit.transition.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.transition.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.transition.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.transition.xtext.services,
- org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition,
- org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.impl,
- org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.util,
- org.eclipse.papyrus.uml.textedit.transition.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext
;singleton:=true
+Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.edit/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.edit/META-INF/MANIFEST.MF
index 82a43daf3a7..c57a8ff496b 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.edit/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes.invariantstereotypeconfiguration.provider,
+ org.eclipse.papyrus.uml.tools.extendedtypes.stereotypedelementmatcherconfiguration.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.tools.extendedtypes;visibility:=reexport,
+ org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes.invariantstereotypeconfiguration.provider,
- org.eclipse.papyrus.uml.tools.extendedtypes.stereotypedelementmatcherconfiguration.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.stereoty
pedelementmatcherconfiguration.provider.StereotypedElementMatcherConf
igurationEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.extendedtypes.edit;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.editor/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.editor/META-INF/MANIFEST.MF
index 43a7f18826d..59454c6164e 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.editor/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes.editor/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes.invariantstereotypeconfiguration.presentation,
+ org.eclipse.papyrus.uml.tools.extendedtypes.stereotypedelementmatcherconfiguration.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.uml.tools.extendedtypes.edit;visibility:=reexport,
+ org.eclipse.papyrus.uml.tools.extendedtypes.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
- org.eclipse.papyrus.infra.queries.core.configuration.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.queries.core.configuration.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.facet.infra.query.edit;visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes.invariantstereotypeconfiguration.presentation,
- org.eclipse.papyrus.uml.tools.extendedtypes.stereotypedelementmatcherconfiguration.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.stereoty
pedelementmatcherconfiguration.presentation.StereotypedElementMatcher
ConfigurationEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.extendedtypes.edito
r;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
index 7d7df54df2e..bd045abfb6c 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.extendedtypes.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes,
org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration,
org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration.impl,
@@ -21,15 +9,27 @@ Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes,
org.eclipse.papyrus.uml.tools.extendedtypes.stereotypedelementmatcherconfiguration,
org.eclipse.papyrus.uml.tools.extendedtypes.stereotypedelementmatcherconfiguration.impl,
org.eclipse.papyrus.uml.tools.extendedtypes.stereotypedelementmatcherconfiguration.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.extendedtypes.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.Activato
r$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.extendedtypes;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
index 9e7f7b32050..0c8c813ad91 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.tools.utils
Require-Bundle: org.eclipse.uml2.uml,
org.eclipse.jface;bundle-version="3.4.1",
org.eclipse.emf.transaction;bundle-version="1.2.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.ui.workbench;bundle-version="3.105.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.tools.utils
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
index 8973785a601..dc87238cc3e 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
@@ -1,43 +1,43 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.tools,
- org.eclipse.papyrus.uml.tools.adapters,
- org.eclipse.papyrus.uml.tools.commands,
- org.eclipse.papyrus.uml.tools.databinding,
- org.eclipse.papyrus.uml.tools.helper,
- org.eclipse.papyrus.uml.tools.importsources,
- org.eclipse.papyrus.uml.tools.listeners,
- org.eclipse.papyrus.uml.tools.model,
- org.eclipse.papyrus.uml.tools.namereferences,
- org.eclipse.papyrus.uml.tools.providers,
- org.eclipse.papyrus.uml.tools.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0";visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.0",
org.eclipse.uml2.uml
+Export-Package: org.eclipse.papyrus.uml.tools,
+ org.eclipse.papyrus.uml.tools.adapters,
+ org.eclipse.papyrus.uml.tools.commands,
+ org.eclipse.papyrus.uml.tools.databinding,
+ org.eclipse.papyrus.uml.tools.helper,
+ org.eclipse.papyrus.uml.tools.importsources,
+ org.eclipse.papyrus.uml.tools.listeners,
+ org.eclipse.papyrus.uml.tools.model,
+ org.eclipse.papyrus.uml.tools.namereferences,
+ org.eclipse.papyrus.uml.tools.providers,
+ org.eclipse.papyrus.uml.tools.util
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML Tools (Incubation)
-Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
index 113010e2080..771f1694c87 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.xtext.integration.core
Require-Bundle: org.eclipse.xtext;bundle-version="2.4.2"
+Export-Package: org.eclipse.papyrus.uml.xtext.integration.core
Bundle-Vendor: Eclipse Modeling Project
Bundle-Version: 0.10.2.qualifier
Bundle-Name: XText integration Core (Incubation)
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
index 813d1b25d4c..39dcf1ebfe8 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.xtext.integration
Require-Bundle: org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.core.runtime;bundle-version="3.9.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
@@ -7,19 +6,20 @@ Require-Bundle: org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.xtext;bundle-version="2.4.2",
org.eclipse.xtext.ui;bundle-version="2.4.2",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.xtext.integration
Bundle-Vendor: Eclipse Modeling Project
Bundle-Version: 0.10.2.qualifier
Bundle-Name: GMF Xtext Integration (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.xtext.integration.ui.Activat
or
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.ui;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF
index 695ca6f14be..36d7d78e58a 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view.papyrus/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.views.documentation.view;bundle-version="0.10.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.views.documentation.view;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.documentation.view.papy
rus;singleton:=true
diff --git a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF
index 1e5c2d1b870..aa4d500a85c 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.views.documentation.view/META-INF/MANIFEST.MF
@@ -1,4 +1,5 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.views.documentation.view
Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.editors,
org.eclipse.ui.ide;visibility:=reexport,
@@ -6,16 +7,15 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.jface.text,
org.eclipse.core.resources,
org.eclipse.epf.richtext,
- org.eclipse.papyrus.views.documentation;bundle-version="0.10.1";visibility:=reexport
-Export-Package: org.eclipse.papyrus.views.documentation.view
+ org.eclipse.papyrus.views.documentation;bundle-version="0.10.2";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.documentation.view.DocView
Plugin
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.documentation.view;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF b/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF
index bb06ed2a9a6..008dc2a0e92 100644
--- a/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF
+++ b/plugins/views/documentation/org.eclipse.papyrus.views.documentation/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.views.documentation,
- org.eclipse.papyrus.views.documentation.eannotation
Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.core.runtime,
org.eclipse.core.commands
+Export-Package: org.eclipse.papyrus.views.documentation,
+ org.eclipse.papyrus.views.documentation.eannotation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.documentation.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.documentation;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF
index 1a2921b57f7..74192cca57b 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.newchild;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.newchild;bundle-version="0.10.2",
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.emf,
- org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.infra.core.log,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit,
- org.eclipse.papyrus.infra.tools,
- org.eclipse.papyrus.infra.gmfdiag.commands
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.newchild.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.newchild;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
index 9d81578d0b0..816d264b952 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
@@ -1,29 +1,29 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.views.modelexplorer.resourceloadin
- g.handler
Require-Bundle: org.eclipse.emf.converter;bundle-version="2.5.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.views.modelexplorer.resourceloadin
+ g.handler
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.resourceload
ing.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.resourcel
oading;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
index 18bf638a4ce..2ee9ea4f3c1 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.views.modelexplorer.widgets
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.emf.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.views.modelexplorer.widgets
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.widgets.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer.widgets;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
index fc6d3983937..25fba089894 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
@@ -1,15 +1,27 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.views.modelexplorer,
+ org.eclipse.papyrus.views.modelexplorer.actionprovider,
+ org.eclipse.papyrus.views.modelexplorer.actions,
+ org.eclipse.papyrus.views.modelexplorer.commands,
+ org.eclipse.papyrus.views.modelexplorer.core.ui.pagebookview,
+ org.eclipse.papyrus.views.modelexplorer.dialog,
+ org.eclipse.papyrus.views.modelexplorer.dnd,
+ org.eclipse.papyrus.views.modelexplorer.factory,
+ org.eclipse.papyrus.views.modelexplorer.handler,
+ org.eclipse.papyrus.views.modelexplorer.matching,
+ org.eclipse.papyrus.views.modelexplorer.preferences,
+ org.eclipse.papyrus.views.modelexplorer.queries
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.navigator;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.converter;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
@@ -19,45 +31,33 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.facet.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.ui;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.semantic;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.semantic;bundle-version="0.10.2",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.views.modelexplorer,
- org.eclipse.papyrus.views.modelexplorer.actionprovider,
- org.eclipse.papyrus.views.modelexplorer.actions,
- org.eclipse.papyrus.views.modelexplorer.commands,
- org.eclipse.papyrus.views.modelexplorer.core.ui.pagebookview,
- org.eclipse.papyrus.views.modelexplorer.dialog,
- org.eclipse.papyrus.views.modelexplorer.dnd,
- org.eclipse.papyrus.views.modelexplorer.factory,
- org.eclipse.papyrus.views.modelexplorer.handler,
- org.eclipse.papyrus.views.modelexplorer.matching,
- org.eclipse.papyrus.views.modelexplorer.preferences,
- org.eclipse.papyrus.views.modelexplorer.queries
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.modelexplorer;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF b/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF
index ef5a34f1d57..8d8d435213e 100644
--- a/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF
+++ b/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF
@@ -9,22 +9,22 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.8.100",
org.eclipse.emf.common;bundle-version="2.9.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.search;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.onefile;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.ui.ide,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="0.10.2"
Bundle-Vendor: %vendorName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.search.Activator
-Import-Package: org.eclipse.uml2.uml
Bundle-SymbolicName: org.eclipse.papyrus.views.search;singleton:=true
+Import-Package: org.eclipse.uml2.uml
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
index ce006142098..233c8dadecf 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.emf.ecore.edit;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints.edit;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.views.properties.contexts.provider,
org.eclipse.papyrus.views.properties.environment.provider,
org.eclipse.papyrus.views.properties.ui.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.emf.edit;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;bundle-version="2.7.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.properties.environment.pro
vider.PropertiesEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model.edit;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
index 5d4f26457a7..5572b990fb1 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.views.properties.contexts.presentation,
+ org.eclipse.papyrus.views.properties.environment.presentation,
+ org.eclipse.papyrus.views.properties.ui.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints.editor;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.views.properties.contexts.presentation,
- org.eclipse.papyrus.views.properties.environment.presentation,
- org.eclipse.papyrus.views.properties.ui.presentation
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints.editor;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.properties.environment.pre
sentation.PropertiesEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model.editor
;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
index b3d01c5d3cf..4ef03c00c60 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
@@ -1,4 +1,7 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.views.properties.contexts,
org.eclipse.papyrus.views.properties.contexts.impl,
org.eclipse.papyrus.views.properties.contexts.util,
@@ -8,15 +11,12 @@ Export-Package: org.eclipse.papyrus.views.properties.contexts,
org.eclipse.papyrus.views.properties.ui,
org.eclipse.papyrus.views.properties.ui.impl,
org.eclipse.papyrus.views.properties.ui.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.properties.model;single
ton:=true
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
index 88aeb662e29..8508f581282 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
@@ -29,29 +29,29 @@ Require-Bundle: org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.jface.databinding,
org.eclipse.core.databinding,
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.xwt;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.xwt;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.common.core;bundle-version="0.1.0",
- org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-Version: 0.10.2.qualifier
Eclipse-BuddyPolicy: dependent
-Bundle-Activator: org.eclipse.papyrus.views.properties.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.views.properties.Activator
Bundle-SymbolicName: org.eclipse.papyrus.views.properties;singleton:=t
rue
diff --git a/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF b/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF
index c07f7533453..94652b5fc2d 100644
--- a/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF
+++ b/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF
@@ -6,21 +6,21 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.validation.internal.Activa
tor
-Import-Package: com.google.common.base;version="10.0.1",
- com.google.common.collect;version="10.0.1"
Bundle-SymbolicName: org.eclipse.papyrus.views.validation;singleton:=t
rue
+Import-Package: com.google.common.base;version="10.0.1",
+ com.google.common.collect;version="10.0.1"
diff --git a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
index de6958c9694..c52dd08ed83 100644
--- a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
+++ b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.jface.databinding;bundle-version="1.2.0",
- org.eclipse.core.databinding.beans;bundle-version="1.1.0",
- org.eclipse.swt;bundle-version="3.4.0",
- org.eclipse.core.databinding;bundle-version="1.1.0",
- org.eclipse.jface;bundle-version="3.4.0",
- org.eclipse.core.databinding.property;bundle-version="1.1.0",
- org.eclipse.equinox.common;bundle-version="3.4.0",
- org.eclipse.osgi;bundle-version="3.8.0"
Export-Package: org.eclipse.papyrus.xwt,
org.eclipse.papyrus.xwt.animation,
org.eclipse.papyrus.xwt.annotation,
@@ -29,14 +21,22 @@ Export-Package: org.eclipse.papyrus.xwt,
org.eclipse.papyrus.xwt.metadata,
org.eclipse.papyrus.xwt.utils,
org.eclipse.papyrus.xwt.validation
-Bundle-Vendor: %Bundle-Vendor.0
+Require-Bundle: org.eclipse.jface.databinding;bundle-version="1.2.0",
+ org.eclipse.core.databinding.beans;bundle-version="1.1.0",
+ org.eclipse.swt;bundle-version="3.4.0",
+ org.eclipse.core.databinding;bundle-version="1.1.0",
+ org.eclipse.jface;bundle-version="3.4.0",
+ org.eclipse.core.databinding.property;bundle-version="1.1.0",
+ org.eclipse.equinox.common;bundle-version="3.4.0",
+ org.eclipse.osgi;bundle-version="3.8.0"
DynamicImport-Package: *
+Bundle-Vendor: %Bundle-Vendor.0
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
-Bundle-Activator: org.eclipse.papyrus.xwt.internal.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.xwt.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.xwt;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top